Telebankieren

Op basis van zowel verkoop- als inkooptransacties kunt u met telebankieren betalingen en incasso's genereren die u elektronisch met uw bank kunt uitwisselen. Hieronder vallen ook de export van betalings- en incassogegevens die naar de bank moeten worden doorgestuurd en de import van bankafschriften die door de bank naar u worden verzonden.

Transacties

Over het algemeen worden alle financiële interacties met leveranciers en klanten uitgevoerd door middel van inkoop- of verkoopfacturen en creditnota's. Zodra deze transacties zijn geregistreerd en geboekt, kunnen betalingen of incasso's door uw bedrijf worden uitgevoerd.

Voorstellen

Op basis van leveranciers- en klantenposten kunt u met telebankieren betalings- en incassovoorstellen genereren. Dit kan voor elke bank worden gedaan die voor uw bedrijf is ingesteld. Zowel binnen- als buitenlandse betalingen en incasso's zijn mogelijk.

U kunt het systeem zodanig instellen dat betalingen aan of incasso's van dezelfde bankrekening automatisch worden gecombineerd.

Als u akkoord gaat met het voorstel, moet het in een betaalrun worden verwerkt.

Attentie

Over het algemeen kan voor alle openstaande leveranciers- en klantenposten een voorstel worden gegenereerd als dat aan een aantal criteria voldoet. Zie Voorstellen maken.

Betaalruns

Een betaalrun is eigenlijk precies hetzelfde als een voorstel, het enige verschil is dat gegevens in een betaalrun niet kunnen worden gewijzigd. De betalings- of incassogegevens zijn gereed om naar de bank te worden geëxporteerd en verzonden.

Bankafschriften

Voor alle financiële interacties die via uw bank plaatsvinden, kan de bank u elektronische bankafschriften toesturen. Deze afschriften kunnen in de Bank-/Giroboeken worden geïmporteerd. Desgewenst kunnen deze afschriften tijdens het importproces automatisch worden gereconcilieerd en kan worden vastgesteld of een afschrift kan worden vereffend met openstaande posten voor de betreffende leverancier/klant.

Uitwisselingsprotocollen

Voor zowel exporteren als importeren is een aantal protocollen gedefinieerd, waarvan de volgende worden ondersteund:

  • CLIEOP3 (exporteren)
  • BTL91 (exporteren)
  • BBV (exporteren)
  • PAYMUL (exporteren)
  • Swift MT940 (importeren)
  • Rabobank mut.asc (importeren)
  • Rabobank vvmut.asc (importeren)
  • Rabobank ASCII (importeren)

Verwante onderwerpen

Verkoopfacturen maken

Inkoopfacturen maken

Voorstellen maken

Betaalruns maken

Betaalruns exporteren

Bankafschriften importeren


Voorstellen maken

Voorstellen kunnen als volgt worden gegenereerd:

  • Handmatig of
  • Automatisch, op basis van leveranciers- of klantenposten, met de batchverwerking Voorstelposten ophalen

En daarna tot betaalruns worden verwerkt.

Handmatig voorstellen maken

  1. Open het venster [image] Telebank - bankoverzicht.
  2. Blader naar de relevante bankrekening en klik op Telebank, Voorstel. Het venster Telebankvoorstel verschijnt.
  3. U moet minimaal de velden Rekeningsoort, Rekeningnr., Transactiewijze, Bankrekeningnr. en Bedrag invullen. Als u Help over een bepaald veld wilt weergeven, klikt u in het veld en drukt u op F1.
  4. Als u de detailregels van het voorstel wilt bekijken of aanpassen, klikt u op Regel, Detailinformatie. U keert weer terug naar het voorstel door het venster Voorsteldetailregel te sluiten.

Automatisch voorstellen maken op basis van verkoop

  1. Stel voor de klant die de factuur heeft verstuurd een kaart in met de juiste waarden voor de velden Valutacode, Transactiewijze en Bankrekening. Als u Help over een bepaald veld wilt weergeven, klikt u in het veld en drukt u op F1.
  2. Maak een verkoopfactuur of creditnota, vul de klant en relevante items in en boek de factuur. Controleer of de velden Valutacode, Transactiewijze en Bankrekening van de factuur/creditnota de juiste waarden bevatten. Standaard worden deze gekopieerd vanuit de klantenkaart. Als u Help over een bepaald veld wilt weergeven, klikt u in het veld en drukt u op F1.
  3. Open het venster [image] Telebank - bankoverzicht.
  4. Blader naar de relevante bankrekening en klik op Telebank, Voorstel. Het venster Telebankvoorstel verschijnt.
  5. Klik op Voorstel, Posten ophalen om met de batchverwerking Voorstelposten ophalen voorstelregels te genereren op basis van relevante klantenposten.
    Alleen voor posten die een transactiewijze van het rekeningsoort Klant hebben en die aan de actieve bankrekening zijn gekoppeld, worden voorstelregels gemaakt.
  6. Als u de detailregels van het voorstel wilt bekijken of aanpassen, klikt u op Regel, Detailinformatie. U keert weer terug naar het voorstel door het venster Voorsteldetailregel te sluiten.

Automatisch voorstellen maken op basis van inkoop

  1. Stel voor de leverancier die de factuur heeft verstuurd een kaart in met de juiste waarden voor de velden Valutacode, Transactiewijze en Bankrekening. Als u Help over een bepaald veld wilt weergeven, klikt u in het veld en drukt u op F1.
  2. Maak een inkoopfactuur of creditnota, vul de leverancier en relevante items in en boek de factuur. Controleer of de velden Valutacode, Transactiewijze en Bankrekening van de factuur/creditnota de juiste waarden bevatten. Standaard worden deze gekopieerd vanuit de leverancierskaart. Als u Help over een bepaald veld wilt weergeven, klikt u in het veld en drukt u op F1.
  3. Open het venster [image] Telebank - bankoverzicht.
  4. Blader naar de relevante bankrekening en klik op Telebank, Voorstel. Het venster Telebankvoorstel verschijnt.
  5. Klik op Voorstel, Posten ophalen om met de batchverwerking Voorstelposten ophalen voorstelregels te genereren op basis van relevante leveranciersposten.
    Alleen voor posten die een transactiewijze van het rekeningsoort Leverancier hebben en die aan de actieve bankrekening zijn gekoppeld, worden voorstelregels gemaakt.
  6. Als u de detailregels van het voorstel wilt bekijken of aanpassen, klikt u op Regel, Detailinformatie. U keert weer terug naar het voorstel door het venster Voorsteldetailregel te sluiten.

Attentie

Zorg er altijd voor dat Rekeninghouder van de Bankrekening leverancier/klant is ingevuld.

Attentie

Voordat een voorstel wordt verwerkt, kunnen op elk gewenst tijdstip en niveau de transactiewijze en de bankrekening worden gewijzigd (op het laagste niveau op de relevante leveranciers- of klantenposten).

Verwante onderwerpen

Klanten instellen

Leveranciers instellen

Verkoopfacturen maken

Inkoopfacturen maken

De batchverwerking Voorstelposten ophalen

Betaalruns maken

Betaalruns exporteren


Betaalruns maken

Nadat u een voorstel hebt gemaakt, alle gegevens hebt ingevuld en eventuele wijzigingen hebt aangebracht, kunt u het voorstel verwerken om een betaalrun te maken.

Betaalruns maken:

  1. Open het voorstel dat u wilt verwerken.
  2. Als u het voorstel wilt afdrukken voordat u het verwerkt, klikt u op Afdrukken.
  3. Als u het voorstel wilt controleren voordat u het verwerkt, klikt u op Voorstel, Controleren. Als het voorstel fouten bevat, wordt u hiervan op de hoogte gesteld.
  4. Klik op Voorstel, Verwerken om het voorstel te verwerken.
  5. Als u de betaalrun wilt bekijken, sluit u het venster Telebankvoorstel en klikt u op Telebank, Betaalrun terwijl u zich nog steeds op dezelfde bankrekening in het venster Telebankieren bevindt. Het venster Betaalrunoverzicht verschijnt.
  6. Blader naar de betaalrun die u zojuist hebt gemaakt en klik op Betaalrun, Kaart. Het venster Betaalrun verschijnt met de betaalrun die u zojuist hebt gemaakt.

Verwante onderwerpen

Voorstellen maken

Betaalruns exporteren

Betaalrun - status wijzigen


Betaalruns exporteren

Als u een betaalrun hebt gemaakt, kunt u de betaalrun naar een tekstbestand exporteren dat naar uw bank moet worden gestuurd.

Betaalruns exporteren:

Klik op de betaalrun op Betaalrun, Exporteren.

Attentie

Er wordt een tekstbestand gemaakt met behulp van het pad en de bestandsnaam zoals die zijn gedefinieerd in het veld Standaard bestandsnamen van het exportprotocol.

Protocollen

Voor het exporteren van betaalruns is een aantal protocollen gedefinieerd, waarvan de volgende ondersteund worden:

  • CLIEOP3
  • BTL91
  • BBV
  • PAYMUL

Verwante onderwerpen

Exportprotocollen

Voorstellen maken

Betaalruns maken


Informatie over borderellen

Met de Nederlandse toepassing voor telebankieren kunt u posten voor dezelfde klant of leverancier die dezelfde transactiewijze hebben tot één betaal- of verzamelopdracht voor de bank combineren. Als zodanig wordt één totaalbedrag betaald aan of geïnd van de betreffende leverancier of klant. Mogelijk bevat deze gecombineerde betaling alle detailgegevens over de afzonderlijke betalingen of incasso's. Telebankieren biedt u de mogelijkheid om uw leverancier of klant gedetailleerd te informeren door een borderellijst te genereren waarin de afzonderlijke betalingen worden beschreven waaruit het totale betaalde of geïnde bedrag bestaat.

Tijdens het genereren van betalingsvoorstellen met de batchverwerking Voorstelposten ophalen wordt het selectievakje Borderel van het voorstel automatisch ingeschakeld als:

  • De resulterende gecombineerde betaling te veel factuurnummers bevat om deze weer te geven in de vier beschikbare omschrijvingsvelden van de nieuwe voorstelregel: de velden Omschrijving 1, Omschrijving 2, Omschrijving 3 en Omschrijving 4.
  • De betaling niet is gebaseerd op een factuur.


Bankafschriften importeren

Voor alle financiële interacties die via uw bank plaatsvinden, kan de bank u elektronische bankafschriften toesturen. Deze afschriften kunnen in de Bank-/Giroboeken worden geïmporteerd. Desgewenst kunnen deze afschriften tijdens het importproces automatisch worden gereconcilieerd en kan worden vastgesteld of een afschrift kan worden vereffend met openstaande posten voor de betreffende leverancier/klant.

Bankafschriften importeren:

  1. Klik op Grootboek, Periodieke activiteiten, Bankafschrift importeren.... Het venster Importprotocoloverzicht verschijnt.
  2. Blader naar het relevante importprotocol en klik op Start. Het verzoekformulier voor importdataport verschijnt.
  3. Vul de bestandsnaam (inclusief station en pad) in van het bestand dat het elektronische bankafschrift bevat en klik op OK.

Attentie

Als tijdens de import automatische reconciliatie is gewenst, schakelt u het selectievakje Automatisch reconciliëren in.

Protocollen

Voor het importeren van bankafschriften is een aantal protocollen gedefinieerd, waarvan de volgende ondersteund worden:

  • Swift MT940
  • Rabobank mut.asc
  • Rabobank vvmut.asc
  • Rabobank ASCII


Reconciliatie tijdens het importeren van bankafschriften

Tijdens het importeren van elektronische bankafschriften kunt u deze automatisch laten reconciliëren. U kunt dus laten zoeken naar een openstaande post die past bij het geïmporteerde bankafschrift en die ermee kan worden vereffend.

Vereffend

Een bijpassende openstaande post is gevonden als:

  • het kenmerknummer van het bankafschrift overeenkomt met het kenmerknummer van een betaalrun en
  • de velden Bedrag en Rekeningnummer van bankafschrift en betaalrun identiek zijn.

De post die aan de gevonden betaalrun is gekoppeld, kan worden gereconcilieerd met het bankafschrift. Dientengevolge wordt het veld Reconciliatiestatus van het bankafschrift ingesteld op Vereffend.

Attentie

Vereffend betekent niet dat het bankafschrift is vereffend, maar dat het wordt vereffend als het wordt geboekt.

Aangepast

Als een bankafschrift niet kan worden vereffend, worden naam-, adres-, plaats- en bankrekeninggegevens van een klant of leverancier vergeleken met gegevens in het geïmporteerde bankafschrift. Als een combinatie van naam, adres en plaats of bankrekening overeenkomt, wordt voor de KBG-afschriftregel:

  • het rekeningsoort ingesteld op Klant of Leverancier,
  • het relevante nummer van de klant of leverancier ingevuld in Rekeningnr. en
  • wordt het veld Reconciliatiestatus ingesteld op Aangepast.

Attentie

De basisgegevens van het afschrift zijn geldig, maar er is geen overeenkomende openstaande post gevonden.

Onbekend

Als niets overeenkomt met het geïmporteerde bankafschrift, wordt het veld Reconciliatiestatus ingesteld op Onbekend.

U kunt ontbrekende gegevens toevoegen in het venster KBG-afschrift aanv. info dat u kunt openen vanuit het venster Bank-/Giroboek:

  • klik op Telebank, Aanvullende informatie of
  • klik op de knop AssistEdit in het veld Omschrijving.

Attentie

Kies Telebank, Reconciliatie om te reconciliëren.

Verwante onderwerpen

Bankafschriften importeren


Betalingsscenario's

Op basis van een verkoop- of inkoopfactuur of van een creditnota kan een voorstel worden gegenereerd en geëxporteerd, zodat dat door onze bank kan worden verwerkt.

Met telebankieren kunt u met drie scenario's te maken krijgen:

  1. De betaling wordt uitgevoerd door middel van een bankrekening die wordt uitgedrukt in uw lokale valuta (LV), dezelfde valuta die aan de factuur/creditnota is gekoppeld. Zie Betalingsscenario 1 - een binnenlandse betaling (LV -> LV).
  2. De betaling wordt uitgevoerd door middel van een bankrekening die wordt uitgedrukt in dezelfde valuta als de valuta die aan de factuur/creditnota is gekoppeld. Het zijn allebei vreemde valuta's. Zie Betalingsscenario 2 - een buitenlandse betaling (VV -> VV).
  3. De betaling wordt uitgevoerd door middel van een bankrekening die wordt uitgedrukt in uw lokale valuta (LV), terwijl de factuur/creditnota is gekoppeld aan een vreemde valuta. Zie Betalingsscenario 3 - een buitenlandse betaling (LV -> VV).


Betalingsscenario 1 - een binnenlandse betaling (LV -> LV)

Voor binnenlandse betalingen moeten de volgende stappen worden uitgevoerd:

  1. Leverancier/klant maken.
  2. Bankrekening leverancier/klant maken.
  3. Inkoopfactuur voor leverancier of verkoopfactuur voor klant maken en boeken.
  4. Voorstel maken.
  5. Betaalrun maken.
  6. Betaalrun exporteren.
  7. Bankafschrift importeren.

Attentie

In de volgende voorbeelden zijn enkele standaard-CRONUS-gegevens gebruikt. En in plaats van een leverancier/klant en een Bankrekening leverancier/klant te maken, zou u ook bestaande gegevens kunnen gebruiken.

Leverancier/klant maken

Maak een leverancier/klant en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Valutacode: laat dit veld leeg, het wordt ingesteld op de lokale valuta (LV).
  • Transactiewijze: selecteer een geschikte standaardtransactiewijze, dat wil zeggen, een transactiewijze die geschikt is voor betalingen in lokale valuta voor uw bank.
  • Bankrekening: selecteer een geschikte standaard Bankrekening leverancier/klant met dezelfde Valutacode als de leverancier/klant zelf.

Attentie

U kunt alleen een bankrekening in het veld Bankrekening invullen als er Bankrekeningen leverancier/klant beschikbaar zijn. Zie hieronder.

Voorbeeld

Olek Johansson (code OLEK) is een van uw lokale leveranciers. Inkoopfacturen worden door middel van onze nationale bankrekening (code ABN) aan zijn bankrekening (code OJBA) betaald. Zowel bankrekening ABN als bankrekening OJBA worden uitgedrukt in lokale valuta (LV). Daarom laten we op de leverancierskaart van Olek Johansson het veld Valutacode leeg, vullen we in het veld Transactiewijze ABN in die is gekoppeld aan onze bankrekening ABN en stellen we het veld Bankrekening in op OJBA.

Bankrekening leverancier/klant maken

Maak een Bankrekening leverancier/klant en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Bankrekeningnr.: vul een geldig bankrekeningnummer in.
  • Valutacode: laat dit veld leeg, het wordt ingesteld op de lokale valuta (LV).
  • Rekeninghouder: zorg ervoor dat alle gegevens zijn ingevuld.

Voorbeeld

De bankrekening van Olek Johansson (code OJBA) wordt uitgedrukt in lokale valuta (LV). Daarom vullen we op de bankrekeningkaart leverancier van Olek Johansson een geldig nummer in het veld Bankrekeningnr. in, laten we het veld Valutacode leeg en vullen we in de velden op het tabblad Rekeninghouder de juiste waarden in.

Inkoopfactuur voor leverancier of verkoopfactuur voor klant maken en boeken

Maak een inkoop-/verkoopfactuur en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Valutacode: laat dit veld leeg, het wordt ingesteld op de lokale valuta (LV).
  • Transactiewijze: selecteer een geschikte standaardtransactiewijze, dat wil zeggen, een transactiewijze die geschikt is voor betalingen in lokale valuta voor uw bank.
  • Bankrekening: selecteer een geschikte standaard Bankrekening leverancier/klant met dezelfde Valutacode als de leverancier/klant zelf.

Standaard zijn in deze drie velden waarden ingevuld die zijn overgenomen uit de leveranciers-/klantenkaart.

Als de factuur is voltooid, kan deze worden geboekt.

Voorbeeld

Als we een inkoopfactuur voor Olek Johansson maken, vullen we OLEK in het veld Orderleveranciersnr. in. Standaard zijn in de velden Valutacode, Transactiewijze en Bankrekening waarden ingevuld die zijn overgenomen uit de leverancierskaart van Olek Johansson. Daarom bevatten de velden Valutacode, Transactiewijze en Bankrekening respectievelijk <niets>, ABN en OJBA. Deze waarden kunnen echter worden gewijzigd.

Voorstel maken

Open het venster Telebank - bankoverzicht en blader naar de bank die we voor onze betaling willen gebruiken. Open het venster Voorstel en genereer betalingsvoorstellen met de batchverwerking Voorstelposten ophalen.

Voorbeeld

Door middel van het venster Telebank - bankoverzicht openen we het venster Voorstel voor onze bank ABN. Met de batchverwerking wordt één voorstelregel gemaakt voor de inkoopfactuur die we zojuist voor leverancier OLEK hebben gemaakt en geboekt.

Betaalrun maken

Vanuit het venster Voorstel verwerken we ons voorstel in een betaalrun. Het voorstel verdwijnt en kan worden gevonden in het venster Betaalrunoverzicht voor dezelfde bank.

Voorbeeld

We verwerken ons voorstel met betrekking tot de betaling aan leverancier OLEK en openen het venster Betaalrunoverzicht voor onze bank ABN. De laatste betaalrun is de betaalrun die we zojuist hebben gemaakt.

Betaalrun exporteren

Open het venster Betaalrunoverzicht, blader naar de relevante betaalrun en klik op Betaalrun, Exporteren .... De exportbatchverwerking voor het exportprotocol dat aan deze betaling is gekoppeld, verschijnt. Voor deze export zijn de juiste filters al automatisch ingevuld. Controleer desgewenst velden van het tabblad Opties en klik op OK om de betaling te exporteren. Er wordt een tekstbestand gegenereerd met een bestandsnaam zoals die is gedefinieerd in het veld Standaard bestandsnamen van het exportprotocol dat nu gereed is voor verzending naar onze bank.

Voorbeeld

Aangezien de transactiewijze die aan onze betaling is gekoppeld ABN is, verschijnt de batchverwerking CLIEOP03.

Bankafschrift importeren

Nadat we elektronische bankafschriften van onze bank hebben ontvangen, kunnen we ze importeren door vanuit het venster Importprotocoloverzicht het betreffende importprotocol uit te voeren.

Voorbeeld

Het bankafschrift met onze betaling aan Olek Johansson wordt door onze bank ABN naar ons gestuurd. Daarom moeten we OFFICE NET EXTRA als het juiste importprotocol kiezen.

Verwante onderwerpen

Voorstellen maken

Betaalruns maken

Betaalruns exporteren

Bankafschriften importeren


Betalingsscenario 2 - een buitenlandse betaling (VV -> VV)

Voor buitenlandse betalingen met dezelfde vreemde valuta (VV) moeten de volgende stappen worden uitgevoerd:

  1. Leverancier/klant maken.
  2. Bankrekening leverancier/klant maken.
  3. Inkoopfactuur voor leverancier of verkoopfactuur voor klant maken en boeken.
  4. Voorstel maken.
  5. Betaalrun maken.
  6. Betaalrun exporteren.
  7. Bankafschrift importeren.

Attentie

In de volgende voorbeelden zijn enkele standaard-CRONUS-gegevens gebruikt. En in plaats van een leverancier/klant en een Bankrekening leverancier/klant te maken, zou u ook bestaande gegevens kunnen gebruiken.

Leverancier/klant maken

Maak een leverancier/klant en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Valutacode: stel in dit veld de vreemde valuta (VV) in.
  • Transactiewijze: selecteer een geschikte standaardtransactiewijze, dat wil zeggen, een transactiewijze die geschikt is voor betalingen in vreemde valuta voor uw buitenlandse bank.
  • Bankrekening: selecteer een geschikte standaard Bankrekening leverancier/klant met dezelfde Valutacode als de leverancier/klant zelf.

Attentie

U kunt alleen een bankrekening in het veld Bankrekening invullen als er Bankrekeningen leverancier/klant beschikbaar zijn. Zie hieronder.

Voorbeeld

Jannet Carter (code JANNET) is een van onze Amerikaanse leveranciers. Inkoopfacturen worden door middel van onze buitenlandse bankrekening (code ABN-USD) aan haar bankrekening (code JCBA) betaald. Zowel bankrekening ABN-USD als bankrekening JCBA worden uitgedrukt in dezelfde vreemde valuta (VV), in dit geval Amerikaanse dollars (USD). Daarom stellen we op de leverancierskaart van Jannet Carter het veld Valutacode in op USD, vullen we in het veld Transactiewijze ABN-USD in die aan onze bankrekening ABN-USD is gekoppeld en stellen we het veld Bankrekening in op JCBA.

Bankrekening leverancier/klant maken

Maak een Bankrekening leverancier/klant en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Bankrekeningnr.: vul een geldig bankrekeningnummer in.
  • Valutacode: stel in dit veld de vreemde valuta (VV) in.
  • Rekeninghouder: zorg ervoor dat alle gegevens zijn ingevuld.

Voorbeeld

De bankrekening van Jannet Carter (code JCBA) wordt uitgedrukt in vreemde valuta (VV), in dit geval USD. Daarom vullen we op de bankrekeningkaart leverancier van Jannet Carter een geldig nummer in het veld Bankrekeningnr. in, stellen we het veld Valutacode in op USD en vullen we in de velden op het tabblad Rekeninghouder de juiste waarden in.

Inkoopfactuur voor leverancier of verkoopfactuur voor klant maken en boeken

Maak een inkoop-/verkoopfactuur en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Valutacode: stel in dit veld de vreemde valuta (VV) in.
  • Transactiewijze: selecteer een geschikte standaardtransactiewijze, dat wil zeggen, een transactiewijze die geschikt is voor betalingen in vreemde valuta voor uw buitenlandse bank.
  • Bankrekening: selecteer een geschikte standaard Bankrekening leverancier/klant met dezelfde Valutacode als de leverancier/klant zelf.

Standaard zijn in deze drie velden waarden ingevuld die zijn overgenomen uit de leveranciers-/klantenkaart.

Als de factuur is voltooid, kan deze worden geboekt.

Voorbeeld

Als we een inkoopfactuur voor Jannet Carter maken, vullen we JANNET in het veld Orderleveranciersnr. in. Standaard zijn in de velden Valutacode, Transactiewijze en Bankrekening waarden overgenomen vanuit de leverancierskaart van Jannet Carter. Daarom is in de velden Valutacode, Transactiewijze en Bankrekening respectievelijk USD, ABN-USD en JCBA ingevuld. Deze waarden kunnen echter worden gewijzigd.

Voorstel maken

Open het venster Telebank - bankoverzicht en blader naar de bank die we voor onze betaling willen gebruiken. Open het venster Voorstel en genereer betalingsvoorstellen met de batchverwerking Voorstelposten ophalen.

Voorbeeld

Door middel van het venster Telebank - bankoverzicht openen we het venster Voorstel voor onze bank ABN. Met de batchverwerking wordt één voorstelregel gemaakt voor de inkoopfactuur die we zojuist voor leverancier JANNET hebben gemaakt en geboekt.

Betaalrun maken

Vanuit het venster Voorstel verwerken we ons voorstel in een betaalrun. Het voorstel verdwijnt en kan worden gevonden in het venster Betaalrunoverzicht voor dezelfde bank.

Voorbeeld

We verwerken ons voorstel met betrekking tot de betaling aan leverancier JANNET en openen het venster Betaalrunoverzicht voor onze bank ABN-USD. De laatste betaalrun is de betaalrun die we zojuist hebben gemaakt.

Betaalrun exporteren

Open het venster Betaalrunoverzicht, blader naar de relevante betaalrun en klik op Betaalrun, Exporteren .... De exportbatchverwerking voor het exportprotocol dat aan deze betaling is gekoppeld, verschijnt. Voor deze export zijn de juiste filters al automatisch ingevuld. Controleer desgewenst velden van het tabblad Opties en klik op OK om de betaling te exporteren. Er wordt een tekstbestand gegenereerd met een bestandsnaam zoals die is gedefinieerd in het veld Standaard bestandsnamen van het exportprotocol dat nu gereed is voor verzending naar onze bank.

Voorbeeld

Aangezien de transactiewijze die aan onze betaling is gekoppeld ABN-USD is, verschijnt de batchverwerking BBV of PAYMUL.

Bankafschrift importeren

Nadat we elektronische bankafschriften van onze bank hebben ontvangen, kunnen we ze importeren door vanuit het venster Importprotocoloverzicht het betreffende importprotocol uit te voeren.

Voorbeeld

Het bankafschrift met onze betaling aan Jannet Carter wordt door onze bank ABN-USD naar ons gestuurd. Daarom moeten we OFFICE NET EXTRA als het juiste importprotocol kiezen.

Verwante onderwerpen

Voorstellen maken

Betaalruns maken

Betaalruns exporteren

Bankafschriften importeren


Betalingsscenario 3 - een buitenlandse betaling (LV -> VV)

Voor buitenlandse betalingen, van lokale valuta (LV) naar vreemde valuta (VV), moeten de volgende stappen worden uitgevoerd:

  1. Leverancier/klant maken.
  2. Bankrekening leverancier/klant maken.
  3. Inkoopfactuur voor leverancier of verkoopfactuur voor klant maken en boeken.
  4. Voorstel maken.
  5. Betaalrun maken.
  6. Betaalrun exporteren.
  7. Bankafschrift importeren.

Attentie

In de volgende voorbeelden zijn enkele standaard-CRONUS-gegevens gebruikt. En in plaats van een leverancier/klant en een Bankrekening leverancier/klant te maken, zou u ook bestaande gegevens kunnen gebruiken.

Leverancier/klant maken

Maak een leverancier/klant en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Valutacode: stel in dit veld de vreemde valuta (VV) in.
  • Transactiewijze: selecteer een geschikte standaardtransactiewijze, dat wil zeggen, een transactiewijze die geschikt is voor betalingen in vreemde valuta voor uw lokale bank.
  • Bankrekening: selecteer een geschikte standaard Bankrekening leverancier/klant met dezelfde Valutacode als de leverancier/klant zelf.

Attentie

U kunt alleen een bankrekening in het veld Bankrekening invullen als er Bankrekeningen leverancier/klant beschikbaar zijn. Zie hieronder.

Voorbeeld

Hernandez Ortiz (code ORTIZ) is een van onze Mexicaanse leveranciers. Inkoopfacturen worden door middel van onze nationale bankrekening (code ABN) aan zijn bankrekening (code HOBA) betaald. Terwijl onze bankrekening ABN in lokale valuta (LV) wordt uitgedrukt, wordt de bankrekening van Hernandez Ortiz, HOBA, in Mexicaanse peso's (MXN) uitgedrukt. Daarom stellen we op de leverancierskaart van Hernandez Ortiz het veld Valutacode in op MXN, vullen we in het veld Transactiewijze ABN in die aan onze bankrekening ABN is gekoppeld en stellen we het veld Bankrekening in op HOBA.

Bankrekening leverancier/klant maken

Maak een Bankrekening leverancier/klant en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Bankrekeningnr.: vul een geldig bankrekeningnummer in.
  • Valutacode: stel in dit veld de vreemde valuta (VV) in.
  • Rekeninghouder: zorg ervoor dat alle gegevens zijn ingevuld.

Voorbeeld

De bankrekening van Hernandez Ortiz (code HOBA) wordt uitgedrukt in MXN. Daarom vullen we op de bankrekeningkaart leverancier van Hernandez Ortiz een geldig nummer in het veld Bankrekeningnr. in, stellen we het veld Valutacode in op MXN en vullen we in de velden op het tabblad Rekeninghouder de juiste waarden in.

Inkoopfactuur voor leverancier of verkoopfactuur voor klant maken en boeken

Maak een inkoop-/verkoopfactuur en vul alle noodzakelijke gegevens in. Besteed extra aandacht aan het volgende:

  • Valutacode: stel in dit veld de vreemde valuta (VV) in.
  • Transactiewijze: selecteer een geschikte standaardtransactiewijze, dat wil zeggen, een transactiewijze die geschikt is voor betalingen in lokale valuta voor uw lokale bank.
  • Bankrekening: selecteer een geschikte standaard Bankrekening leverancier/klant met dezelfde Valutacode als de leverancier/klant zelf.

Standaard zijn in deze drie velden waarden ingevuld die zijn overgenomen uit de leveranciers-/klantenkaart.

Als de factuur is voltooid, kan deze worden geboekt.

Voorbeeld

Als we een inkoopfactuur voor Hernandez Ortiz maken, vullen we ORTIZ in het veld Orderleveranciersnr. in. Standaard zijn in de velden Valutacode, Transactiewijze en Bankrekening waarden overgenomen vanuit de leveranciers kaart van Hernandez Ortiz. Daarom is in de velden Valutacode, Transactiewijze en Bankrekening respectievelijk MXN, ABN en HOBA ingevuld. Deze waarden kunnen echter worden gewijzigd.

Voorstel maken

Open het venster Telebank - bankoverzicht en blader naar de bank die we voor onze betaling willen gebruiken. Open het venster Voorstel en genereer betalingsvoorstellen met de batchverwerking Voorstelposten ophalen.

Voorbeeld

Door middel van het venster Telebank - bankoverzicht openen we het venster Voorstel voor onze bank ABN. Met de batchverwerking wordt één voorstelregel gemaakt voor de inkoopfactuur die we zojuist voor leverancier ORTIZ hebben gemaakt en geboekt. Het bedrag van de betaling wordt uitgedrukt in lokale valuta (LV).

Betaalrun maken

Vanuit het venster Voorstel verwerken we ons voorstel in een betaalrun. Het voorstel verdwijnt en kan worden gevonden in het venster Betaalrunoverzicht voor dezelfde bank.

Voorbeeld

We verwerken ons voorstel met betrekking tot de betaling aan leverancier ORTIZ en openen het venster Betaalrunoverzicht voor onze bank ABN. De laatste betaalrun is de betaalrun die we zojuist hebben gemaakt.

Betaalrun exporteren

Open het venster Betaalrunoverzicht, blader naar de relevante betaalrun en klik op Betaalrun, Exporteren .... De exportbatchverwerking voor het exportprotocol dat aan deze betaling is gekoppeld, verschijnt. Voor deze export zijn de juiste filters al automatisch ingevuld. Controleer desgewenst velden van het tabblad Opties en klik op OK om de betaling te exporteren. Er wordt een tekstbestand gegenereerd met een bestandsnaam zoals die is gedefinieerd in het veld Standaard bestandsnamen van het exportprotocol dat nu gereed is voor verzending naar onze bank.

Voorbeeld

Aangezien de transactiewijze die aan onze betaling is gekoppeld ABN is, verschijnt de batchverwerking BBV of PAYMUL.

Bankafschrift importeren

Nadat we elektronische bankafschriften van onze bank hebben ontvangen, kunnen we ze importeren door vanuit het venster Importprotocoloverzicht het betreffende importprotocol uit te voeren.

Voorbeeld

Het bankafschrift met onze betaling aan Hernandez Ortiz wordt door onze bank ABN naar ons gestuurd. Daarom moeten we OFFICE NET EXTRA als het juiste importprotocol kiezen.

Verwante onderwerpen

Voorstellen maken

Betaalruns maken

Betaalruns exporteren

Bankafschriften importeren


Betaalrun

Lijst met velden in de tabel

Deze tabel bevat algemene informatie over betalingen door middel van telebankieren die gereed zijn om als één betaling te worden geëxporteerd. Als zodanig is de tabel Betaalrun de kop voor betaalrunregels.


Betaalrunregel

Lijst met velden in de tabel

Deze tabel bevat alle informatie voor betalingen door middel van telebankieren die gereed voor export zijn of geëxporteerd zijn.


Detailregel

Lijst met velden in de tabel

Deze tabel bevat alle detailgegevens die u invoert voor een betaalvoorstelregel of die horen bij een betaalrunregel. Normaal gesproken is elke detailregel gekoppeld aan een Leverancierspost of Klantenpost.


Exportprotocol

Lijst met velden in de tabel

De tabel Exportprotocol wordt gebruikt voor het instellen van protocollen voor het exporteren van betalings- en incassogegevens die naar de bank moeten worden gestuurd.

Elk protocol definieert:

  • De code-eenheid die de gegevens controleert;
  • Het borderelrapport dat wordt gebruikt om de contactpersoon op de hoogte te stellen van gecombineerde betalingen;
  • De batchverwerking waarmee de gegevens uiteindelijk worden geëxporteerd, en;
  • De bestandslocatie waarnaar de gegevens worden geëxporteerd.


Importprotocol

Lijst met velden in de tabel

De tabel Importprotocol wordt gebruikt voor het instellen van protocollen waarmee elektronische bankafschriften worden geïmporteerd.

Elk protocol definieert:

  • De datapoort die de gegevens importeert;
  • De standaardbestandslocatie van waaruit de gegevens worden geïmporteerd, en;
  • Of er automatisch wordt gereconcilieerd.


Transactiewijze

Lijst met velden in de tabel

U kunt de tabel Transactiewijze gebruiken om transactiewijzecodes in te stellen. U gebruikt deze tabel om voor elke transactiewijze een code in te stellen. Nadat er een transactiewijzecode is ingesteld, kunt u deze in het veld Transactiewijze invoeren op een klanten- of leverancierskaart, of op een factuur of creditnota. Hiermee worden de gegevens in deze tabel gekoppeld aan de klant, leverancier, factuur of creditnota.

Een transactiewijze wordt gebruikt voor telebankieren en geeft aan op welke manier een order, factuur of creditnota voor een bepaalde leverancier of klant wordt betaald of geïnd.

Voor elke transactiewijze dient u aan te geven of deze van toepassing is op leveranciers of klanten. Bovendien kunt u opgeven of er betalingskortingen worden toegepast en of verschillende posten voor een bepaalde klant/leverancier in één voorstel worden verzameld.


Voorstelregel

Lijst met velden in de tabel

Deze tabel bevat alle gegevens die u invoert voor betalingsvoorstellen voor telebankieren en die nog niet zijn verwerkt in betaalrunregels.


Vrijgrens

Lijst met velden in de tabel

In deze tabel kunt u vrijgrenzen instellen. Een vrijgrens geeft voor een bepaalde valuta het maximale bedrag aan dat zonder opgaaf van redenen in één betaling van het ene naar het andere land kan worden overgemaakt.

Land | Valutacode | Bedrag | Dit betekent dat ...
GB | GBP | 8000 | ... voor elke betaling naar Groot-Brittannië een vrijgrens van 8000 Engelse ponden geldt.
DE | <leeg> | 12.500 | ... voor elke betaling naar Duitsland een vrijgrens van 12.500 (LV) geldt.
<leeg> | <leeg> | 11.000 | ... voor elke binnenlandse betaling een vrijgrens van 11.000 (LV) geldt.


Betaalrunoverzicht

Deze lijst bevat een overzicht van alle betaalrunposten voor al uw bankrekeningen.

Door filters in te stellen kunt u definiëren welke bankrekeningen in de lijst worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Bankrekening

Nr.: typ het nummer van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Betaalrun

Runnr.: typ de betaalrunnummers die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande runnummers.

Aangemaakt op: typ een periode voor de aanmaakdatums die u in de lijst wilt opnemen.

Aangemaakt door: typ een id om betaalruns in de lijst op te nemen die door deze gebruiker zijn aangemaakt. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Verstuurd op: typ een periode voor de verzenddatums die u in de lijst wilt opnemen.

Verstuurd door: typ een id om betaalruns in de lijst op te nemen die door deze gebruiker zijn verstuurd. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Exportprotocol: typ de namen van de exportprotocollen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande exportprotocollen.

Exporteren: hier kunt u kiezen of de batchverwerking al dan niet alleen betaalruns bevat die al zijn geëxporteerd.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Borderel

Deze lijst wordt gebruikt om borderellen voor betaalrunregels af te drukken. U kunt alle borderellen of de geselecteerde borderellen afdrukken. De lijst bevat voor elke borderel een specificatie voor de betreffende betaling, inclusief de klant/leveranciergegevens, uw bankrekening en het bedrag dat zal worden betaald of geïnd.

Door filters in te stellen kunt u definiëren welke borderellen in de lijst worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Betaalrun

Borderel afdrukken: hier kunt u kiezen of de lijst alleen betaalruns bevat waarvoor 'Borderel afdrukken' op Ja of Nee is ingesteld.

Runnr.: typ de betaalrunnummers die u in de lijst wilt opnemen.

Status: hier kunt u kiezen of de lijst alleen nieuwe betaalruns (Nieuw) bevat of betaalruns die al zijn geëxporteerd (Verzonden). Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de twee opties te selecteren.

Gemaakt op: typ een periode voor de aanmaakdatums die u in de lijst wilt opnemen.

Verstuurd op: typ een periode voor de verzenddatums die u in de lijst wilt opnemen.

Onze bank: typ de namen van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Exportprotocol: typ de namen van de exportprotocollen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande exportprotocollen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Betaalrunregel

Borderel: hier kunt u kiezen of de lijst alleen betaalrunregels bevat waarvoor 'Borderel' op Ja of Nee is ingesteld.

Runnr.: typ de runnummers van de betaalrunregels die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande runnummers.

Rekeningsoort: hier kunt u kiezen of de lijst alleen betaalrunregels voor klanten of leveranciers bevat. Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de twee opties te selecteren.

Rekeningnr.: typ de rekeningnummers van de betaalrunregels die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande rekeningnummers.

Datum: typ een periode voor de betalings- of inningsdatums die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Voorsteloverzicht

Deze lijst bevat een overzicht van alle voorstelregels voor al uw bankrekeningen.

Door filters in te stellen kunt u definiëren welke bankrekeningen in de lijst worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Bankrekening:

Nr.: typ het nummer van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


BBV exporteren (batchverwerking)

Met deze batchverwerking kunt u een betaalrun exporteren in de indeling BBV.

Door filters in te stellen kunt u definiëren wat in de batchverwerking wordt opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Betaalrun

Onze bank: typ de namen van de bankrekeningen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Exportprotocol: typ de namen van de exportprotocollen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande exportprotocollen.

Runnr.: vul de nummers in van de betaalruns die u in de batchverwerking wilt opnemen.

Status: hier kunt u kiezen of met de batchverwerking alleen nieuwe betaalruns (Nieuw) worden geëxporteerd of betaalruns die al zijn geëxporteerd (Verzonden). Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de twee opties te selecteren.

Exporteren: hier kunt u kiezen of met de batchverwerking alleen betaalruns worden geëxporteerd die al zijn geëxporteerd of niet.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Testmodus: schakel het selectievakje in als u de export wilt testen.

Altijd nieuw bestand maken: schakel het selectievakje in als u voor elke geëxporteerde betaalrun een nieuw bestand wilt laten genereren.

Klik op OK om met de batchverwerking te beginnen. Als u de batchverwerking niet nu wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Betaalrun - status wijzigen (batchverwerking)

Met deze batchverwerking kunt u de status van betaalrunregels wijzigen.

Wijziging van status kan relevant zijn als:

  • de transactie niet is geaccepteerd door uw bank
  • u de betaling zelf wilt annuleren

Als de status wordt gewijzigd, worden automatisch de noodzakelijke posten gegenereerd. Nadat een betaalrunregel is geweigerd of geannuleerd, kunnen de gekoppelde posten niet meer worden gewijzigd.

U kunt deze batchverwerking uitvoeren vanuit het venster Betaalrun.

Opties

Nieuwe status: selecteer de nieuwe status die u aan de betaalrunregel wilt toewijzen.

U hebt de volgende opties:

Nieuw | Een nieuwe betaalrunregel die kan worden geëxporteerd.
Verzonden | De betaalrunregel is geëxporteerd voor verzending naar uw bank.
Verzoek tot annuleren | De bank wordt gevraagd deze betaalrunregel te annuleren.
Geweigerd | De betaalrunregel is geweigerd door de bank.
Geannuleerd | De betaalrunregel is geannuleerd.

Klik op OK om met de batchverwerking te beginnen. Als u de batchverwerking niet nu wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


BTL91 exporteren (batchverwerking)

Met deze batchverwerking kunt u een betaalrun exporteren in de indeling BTL91.

Door filters in te stellen kunt u definiëren wat in de batchverwerking wordt opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Betaalrun

Onze bank: typ de namen van de bankrekeningen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Exportprotocol: typ de namen van de exportprotocollen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande exportprotocollen.

Runnr.: vul de nummers in van de betaalruns die u in de batchverwerking wilt opnemen.

Status: hier kunt u kiezen of met de batchverwerking alleen nieuwe betaalruns (Nieuw) worden geëxporteerd of betaalruns die al zijn geëxporteerd (Verzonden). Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de twee opties te selecteren.

Exporteren: hier kunt u kiezen of met de batchverwerking alleen betaalruns worden geëxporteerd die al zijn geëxporteerd of niet.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Testmodus: schakel het selectievakje in als u de export wilt testen.

Altijd nieuw bestand maken: schakel het selectievakje in als u voor elke geëxporteerde betaalrun een nieuw bestand wilt laten genereren.

Klik op OK om met de batchverwerking te beginnen. Als u de batchverwerking niet nu wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


CLIEOP03 exporteren (batchverwerking)

Met deze batchverwerking kunt u een betaalrun exporteren in de indeling CLIEOP03.

Door filters in te stellen kunt u definiëren wat in de batchverwerking wordt opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Betaalrun

Onze bank: typ de namen van de bankrekeningen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Exportprotocol: typ de namen van de exportprotocollen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande exportprotocollen.

Runnr.: vul de nummers in van de betaalruns die u in de batchverwerking wilt opnemen.

Status: hier kunt u kiezen of met de batchverwerking alleen nieuwe betaalruns (Nieuw) worden geëxporteerd of betaalruns die al zijn geëxporteerd (Verzonden). Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de twee opties te selecteren.

Exporteren: hier kunt u kiezen of met de batchverwerking alleen betaalruns worden geëxporteerd die al zijn geëxporteerd of niet.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Testmodus: schakel het selectievakje in als u de export wilt testen.

Altijd nieuw bestand maken: schakel het selectievakje in als u voor elke geëxporteerde betaalrun een nieuw bestand wilt laten genereren.

Klik op OK om met de batchverwerking te beginnen. Als u de batchverwerking niet nu wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


PAYMUL exporteren (batchverwerking)

Met deze batchverwerking kunt u een betaalrun exporteren in de indeling PAYMUL.

Door filters in te stellen kunt u definiëren wat in de batchverwerking wordt opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Betaalrun

Onze bank: typ de namen van de bankrekeningen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande bankrekeningen.

Exportprotocol: typ de namen van de exportprotocollen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande exportprotocollen.

Runnr.: vul de nummers in van de betaalruns die u in de batchverwerking wilt opnemen.

Status: hier kunt u kiezen of met de batchverwerking alleen nieuwe betaalruns (Nieuw) worden geëxporteerd of betaalruns die al zijn geëxporteerd (Verzonden). Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de twee opties te selecteren.

Exporteren: hier kunt u kiezen of met de batchverwerking alleen betaalruns worden geëxporteerd die al zijn geëxporteerd of niet.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Testmodus: schakel het selectievakje in als u de export wilt testen.

Altijd nieuw bestand maken: schakel het selectievakje in als u voor elke geëxporteerde betaalrun een nieuw bestand wilt laten genereren.

Klik op OK om met de batchverwerking te beginnen. Als u de batchverwerking niet nu wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Voorstelposten ophalen (batchverwerking)

Met deze batchverwerking kunt u op basis van leveranciers-/klantenposten voorstelregels genereren voor betalingen of incasso's.

Transactiewijze

Onze bank: selecteer uw banken die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de beschikbare banken.

Rekeningsoort: selecteer de rekeningsoorten die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de beschikbare opties.

Transactiewijze: selecteer de transactiewijze die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de beschikbare Transactiewijzen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klantenpost

Klantnr.: selecteer de klanten waarvoor u posten in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de beschikbare klanten.

Bankrekening: selecteer de Bankrekening klant die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de beschikbare Bankrekeningen klant.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Leverancierspost

Leveranciersnr.: selecteer de leveranciers waarvoor u posten in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de beschikbare leveranciers.

Bankrekening: selecteer de Bankrekening leverancier die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de beschikbare Bankrekeningen leverancier.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties (tabblad)

Valutadatum: alle klanten- en leveranciersposten die voor of op deze datum zijn vervallen, worden verwerkt door de batchverwerking. De transactiedatum van alle gegenereerde voorstelregels wordt op deze datum ingesteld.

Vervaldatum contantkort.: als voor de relevante transactiewijze contantkortingen mogelijk zijn, worden tijdens de batchverwerking contantkortingen toegepast voor alle klanten- en leveranciersposten waarvoor contantkortingen zijn geïmplementeerd met vervaldatums voor contantkorting voor of op deze datum.

Klik op OK om met de batchverwerking te beginnen. Als u de batchverwerking niet nu wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Vrijgrenzen

In dit venster stelt u de vrijgrenzen in die u voor telebankieren wilt gebruiken.

De velden op dit formulier zijn afkomstig uit de tabel Vrijgrens.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Telebankieren - bankoverzicht

Met het venster Telebank - bankoverzicht kunt u een lijst met alle bankrekeningen en informatie over telebankieren bekijken. Voor elke bankrekening is er een regel.

Verwante taken

Meer informatie


Bestedingsruimte

Dit veld bevat het resterende bedrag dat beschikbaar is voor betalingen en wordt als volgt berekend:

Bestedingsruimte = Saldo - Minimumsaldo - Totaal bedrag in betalingen

Waarbij Totale bedrag in betalingen is gedefinieerd als de som van Totale bedrag in voorstellen en Totale bedrag in betaalruns


Telebankierenvoorstel

Met het venster Telebankvoorstel kunt u leveranciers-/klantenposten voor betaling/incasso verzamelen. In dit venster vult u de relevante gegevens voor de betaling/incasso in, zoals de Bankrekening leverancier/klant, de transactiedatum en het bedrag. De gegevens die u in het voorstel invult, zijn tijdelijk en kunnen worden gewijzigd zolang deze zich in het voorstel bevinden.

Meestal genereert u met de batchverwerking Voorstelposten ophalen voorstelregels voor betalingen of incasso's op basis van leveranciers-/klantenposten. Elke voorstelregel bevat informatie op leverancier- en klantniveau. Als u informatie op factuurniveau wilt zien, klikt u op Regel, Detailinformatie.

U kunt voorstellen naar een andere bankrekening overzetten om de betalingen door middel van die bank uit te voeren. Klik op Voorstel, Naar andere bank ... en selecteer de bankrekening in het venster Bankenoverzicht.

Tijdens het verwerken van de voorstelregels wordt elke afzonderlijke regel gecontroleerd. Als fouten worden ontdekt, wordt een waarschuwing of een foutmelding naar de betreffende voorstelregel geschreven en wordt de verwerking vervolgd. Voorstelregels die fouten bevatten, worden echter niet in betaalrunposten verwerkt. Deze regels worden pas verwerkt als de fouten zijn verholpen.

Nadat u een voorstel hebt verwerkt, is het voorstel leeg en worden de betalingen/incasso's naar de betaalrun geboekt. U kunt de resultaten van het boeken van het voorstel bekijken in het venster Betaalrun.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Foutmelding

Dit veld bevat een waarschuwing of een foutmelding met betrekking tot de voorstelregel. Een waarschuwing kan worden genegeerd. Een fout moet echter worden verholpen om de voorstelregel te kunnen verwerken.

Dit veld wordt automatisch ingevuld op basis van het veld Waarschuwing of Foutmelding.

Voorbeeld

Er verschijnt een foutmelding als het teken van het veld Bedrag van de voorstelregel niet overeenkomt met de waarde van het veld Order.

Als het bedrag positief is terwijl de order Credit is, luidt de foutmelding: Bedrag moet negatief zijn als transactiewijze xx is ....

Als het bedrag positief is terwijl de order Debet is, luidt de foutmelding: Bedrag moet positief zijn als transactiewijze xx is ....


Totaal bedrag

Dit veld bevat het totaal van alle velden Bedrag van alle voorstelregels.


Bank

Selecteer de naam van de bank die in het venster moet worden weergegeven. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande banken.


Voorsteldetailregel

Met het venster Voorsteldetailregel kunt u detailgegevens over één betalings- of incassovoorstel bekijken. Meestal is elke detailregel aan een leverancierspost of klantenpost gekoppeld.

U kunt voor elke detailregel een percentage invoeren om aan te geven dat slechts een deel van het postbedrag wordt betaald of geïnd. Het resterende deel van het postbedrag wordt in een toekomstig voorstel opgenomen.

Indien nodig kunt u elke willekeurige detailregel uit het voorstel verwijderen.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Totaal

Dit veld bevat het totaal van de resterende bedragen van alle gekoppelde leveranciersposten of klantenposten en wordt uitgedrukt in de valuta die wordt weergegeven in het veld Valutacode.


%

Dit veld bevat het percentage van het bedrag in Totaal dat u wilt betalen of innen.

Attentie

Als u de inhoud van dit veld wijzigt, wordt de inhoud van de velden Bedrag en Bedrag (Post) automatisch bijgewerkt op basis van het totale bedrag in Totaal en gekoppeld aan de juiste valuta.


Totaal (Boeking)

Dit veld bevat het totaal van de resterende bedragen van alle gekoppelde leveranciersposten of klantenposten en wordt uitgedrukt in de oorspronkelijke valuta die wordt weergegeven in het veld Valutacode (Post).


Detailregels

Met het venster Detailregels kunt u alle betalingsdetailregels bekijken. Meestal is elke detailregel aan een leverancierspost of klantenpost gekoppeld.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Meer informatie


Betaalrunkaart

Met het venster Betaalrunkaart kunt u gegevens over één betaal- of verzamelopdracht bekijken die is gegenereerd op basis van een betalings- of incassovoorstel.

Op het kaartvenster kunt u zien:

  • wie de betaalrun heeft gegenereerd
  • wanneer de betaalrun is gegenereerd
  • wie de betaalrun heeft geëxporteerd
  • wanneer de betaalrun is geëxporteerd
  • naar welk bestand de betaalrun is geëxporteerd

Vanuit het kaartvenster kunt u:

  • de betaalrun exporteren
  • de status van de betaalrun wijzigen
  • niet betaalrunregels verwijderen

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Valutacode

In dit veld wordt de inhoud van het veld Valutacode van de huidige betaalrunregel weergegeven.


Betaalrunregeloverzicht

Met het venster Betaalrunregeloverzicht kunt u alle betaalrunregels bekijken.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Meer informatie


Betaalrunlijst

Het venster Betaalrunoverzicht bevat een overzicht van alle betaalruns. In dit overzicht kunt u snel een bepaalde betaalrun kiezen.

Hoewel u betaalrunposten niet kunt bewerken, mag u ze wel verwijderen.

Verwante taken

Meer informatie


Betaalrundetailregel

Met het venster Betaalrundetailregel kunt u detailgegevens over één betaalrunregel bekijken. Meestal is elke detailregel aan een leverancierspost of klantenpost gekoppeld.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Meer informatie


Transactiewijzenoverzicht

In dit venster ziet u het overzicht van alle transactiewijzen die voor uw bedrijf zijn ingesteld. Hier kunt u toegang tot de kaarten voor afzonderlijke transactiewijzen krijgen door op Transactiewijze, Kaart te klikken.

De velden op het formulier zijn afkomstig uit de tabel Transactiewijze.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Transactiewijzekaart

In het venster Transactiemoduskaart kunt u gegevens over alle transactiewijzen instellen.

U moet voor elke transactiewijze een kaart instellen, waarop u basisgegevens invult, zoals rekeningsoort, code, omschrijving en exportprotocol.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Exportprotocollen

In het venster Exportprotocollen stelt u voor elke set exportprotocollen codes in.

Elke regel bevat een exportprotocol dat wordt aangeduid door een code. U kunt zoveel codes instellen als nodig is.

Een exportprotocol wordt gebruikt voor het exporteren van een betaalrun ter verwerking door de bank.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Importprotocollen

In het venster Importprotocollen stelt u voor elke set importprotocollen codes in.

Elke regel bevat een importprotocol dat wordt aangeduid door een code. U kunt zoveel codes instellen als nodig is.

Een importprotocol wordt gebruikt voor het importeren van bankafschriften.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Importprotocoloverzicht

In dit venster ziet u het overzicht van alle importprotocollen die voor uw bedrijf zijn ingesteld. Vanuit dit venster kunt u toegang tot de kaarten voor importprotocollen krijgen door op Wijzigen te klikken.

De velden op het formulier zijn afkomstig uit de tabel Importprotocol.

Voor Help over een bepaald veld, klikt u op het veld en drukt u op F1.

Verwante taken

Meer informatie


Dagboekdimensies-Multi

De Help voor dit formulier is beperkt tot Help bij de velden. De velden op dit formulier zijn afkomstig uit de tabel Dagboekregeldimensie.


Code transactiewijze

De tabel Klant

Hier kunt u de transactiewijze invullen die gewoonlijk bij telebankieren voor deze klant wordt gebruikt. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze.

Een transactiewijze van een klant geeft aan op welke manier een order, factuur of creditnota die aan deze klant is gekoppeld, wordt betaald of geïnd.


Code bankrekening

De tabel Klant

Hier kunt u de bankrekening van de klant invullen die standaard wordt gebruikt voor betalingen en incasso's door middel van telebankieren. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningen in de tabel Bankrekening klant.


Code transactiewijze

In dit veld wordt aangegeven op welke manier een post kan worden betaald of geïnd door middel van telebankieren. Standaard wordt de transactiewijze gekopieerd vanuit het veld Transactiewijze op de verkoopkop als deze wordt geboekt.

Indien nodig kunt u de transactiewijze van de post wijzigen. Klik of druk op F2 om de waarde te bewerken. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze.

De tabel Klantenpost


Code bankrekening

De tabel Klantenpost

Dit veld bevat de bankrekening waarnaar betalingen of vanwaar incasso's worden uitgevoerd door middel van telebankieren. Standaard wordt de bankrekening gekopieerd vanuit het veld Bankrekening op de verkoopkop als deze wordt geboekt.

Indien nodig kunt u de bankrekening van de post wijzigen. Klik of druk op F2 om de waarde te bewerken. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningen in de tabel Bankrekening klant.


Betalingen worden verwerkt

De tabel Klantenpost

Dit veld bevat het totale bedrag van betalingen/incasso's die worden verwerkt.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Bedrag (Post) in de tabel Detailregel.

Klik op de AssistButton in het veld voor een overzicht van de detailregels.


Code transactiewijze

Hier kunt u de transactiewijze invullen die gewoonlijk bij telebankieren voor deze leverancier wordt gebruikt. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze.

Een transactiewijze van een leverancier geeft aan op welke manier een order, factuur of creditnota die aan deze leverancier is gekoppeld, wordt betaald of geïnd.

De tabel Leverancier


Code bankrekening

De tabel Leverancier

Hier kunt u de bankrekening van de leverancier invullen die standaard wordt gebruikt voor betalingen en incasso's door middel van telebankieren. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningen in de tabel Bankrekening leverancier.


Code transactiewijze

In dit veld wordt aangegeven op welke manier een post kan worden betaald of geïnd door middel van telebankieren. Standaard wordt de transactiewijze gekopieerd vanuit het veld Transactiewijze op de inkoopkop als deze wordt geboekt.

Indien nodig kunt u de transactiewijze van de post wijzigen. Klik of druk op F2 om de waarde te bewerken. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze.

De tabel Leverancierspost


Code bankrekening

De tabel Leverancierspost

Dit veld bevat de bankrekening waarnaar betalingen of waarvan incasso's worden uitgevoerd door middel van telebankieren. Standaard wordt de bankrekening gekopieerd vanuit het veld Bankrekening op de inkoopkop als deze wordt geboekt.

Indien nodig kunt u de bankrekening van de post wijzigen. Klik of druk op F2 om de waarde te bewerken. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningen in de tabel Bankrekening leverancier.


Betalingen worden verwerkt

De tabel Leverancierspost

Dit veld bevat het totale bedrag van betalingen/incasso's die worden verwerkt.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Bedrag (Post) in de tabel Detailregel.

Klik op de AssistButton in het veld voor een overzicht van de detailregels.


Code transactiewijze

Hier kunt u de transactiewijze invullen die voor telebankieren wordt gebruikt. Standaard wordt de transactiewijze gekopieerd vanuit het veld Transactiewijze op de klantenkaart. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze.

Een transactiewijze geeft aan op welke manier een order, factuur of creditnota voor een bepaalde klant wordt betaald of geïnd.

Attentie

De klantenposten die voortvloeien uit het boeken van verkoopdocumenten nemen de transactiewijze over van het verkoopdocument. Standaard heeft het verkoopdocument de transactiewijze overgenomen van de klant.

Over het algemeen is de transactiewijze van de klant echter ingesteld voor incasso's en niet voor betalingen. Daarom is dit een standaardtransactiewijze die niet van toepassing is op posten die voortvloeien uit een factuur. Voor de verwerking van klantenposten die voortvloeien uit een creditnota, moet de transactiewijze op de creditnota zelf of de resulterende posten worden aangepast aan een transactiewijze waarvan het veld Order is ingesteld op Debet.

De tabel Verkoopkop


Code bankrekening

De tabel Verkoopkop

Hier kunt u de bankrekening van de klant invullen die wordt gebruikt voor betalingen en incasso's door middel van telebankieren. Standaard wordt de bankrekening gekopieerd vanuit het veld Bankrekening op de klantenkaart. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningen in de tabel Bankrekening klant.


Code transactiewijze

Hier kunt u de transactiewijze invullen die voor telebankieren wordt gebruikt. Standaard wordt de transactiewijze gekopieerd vanuit het veld Transactiewijze op de leverancierskaart. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze.

Een transactiewijze geeft aan op welke manier een order, factuur of creditnota voor een bepaalde leverancier wordt betaald of geïnd.

Attentie

De leveranciersposten die voortvloeien uit het boeken van inkoopdocumenten nemen de transactiewijze over van het inkoopdocument. Standaard heeft het inkoopdocument de transactiewijze overgenomen van de leverancier.

Over het algemeen is de transactiewijze van de leverancier echter ingesteld voor betalingen en niet voor incasso's. Daarom is dit een standaardtransactiewijze die niet van toepassing is op posten die voortvloeien uit een creditnota. Voor de verwerking van leveranciersposten die voortvloeien uit een creditnota, moet de transactiewijze op de creditnota zelf of de resulterende posten worden aangepast aan een transactiewijze waarvan het veld Order is ingesteld op Credit.

De tabel Inkoopkop


Code bankrekening

De tabel Inkoopkop

Hier kunt u de bankrekening van de leverancier invullen die wordt gebruikt voor betalingen en incasso's door middel van telebankieren. Standaard wordt de bankrekening gekopieerd vanuit het veld Bankrekening op de leverancierskaart. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningen in de tabel Bankrekening leverancier.


Code transactiewijze

Hier kunt u de transactiewijze invullen die voor telebankieren wordt gebruikt. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze. Welke lijst wordt weergegeven, is afhankelijk van het rekeningsoort dat u in het veld Rekeningsoort hebt gekozen: klanten- of leveranciersrekeningen.

Een transactiewijze geeft aan op welke manier een transactie met een bepaalde leverancier of klant wordt betaald of geïnd.

De tabel Fin. dagboekregel


Code bankrekening

De tabel Fin. dagboekregel

Hier kunt u de bankrekening van de leverancier of klant invullen die voor betalingen en incasso's door middel van telebankieren wordt gebruikt. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze. Welke lijst wordt weergegeven, is afhankelijk van het rekeningsoort dat u in het veld Rekeningsoort hebt gekozen: klanten- of leveranciersrekeningen.


Lokale valuta

De tabel Boekhoudinstellingen

Hier kunt u opgeven of de valuta Euro al dan niet als lokale valuta (LV) wordt gebruikt.

Klik op de AssistButton in het veld voor een overzicht van de opties.


Valuta Euro

De tabel Boekhoudinstellingen

Hier kunt u opgeven welke valuta in de tabel Valuta de valuta Euro weergeeft. Meestal hoeft dit veld alleen ingesteld te worden als het veld Lokale valuta op 'Overige' is ingesteld.

Klik op de AssistButton in het veld voor een overzicht van de opties.


Transactiewijze

Dit veld bevat de transactiewijze die bij het telebankieren wordt gebruikt. De code wordt gekopieerd vanuit het veld Transactiewijze in de verkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de factuur al is geboekt.

De tabel Verkoopfactuur


Bankrekening

De tabel Verkoopfactuur

Dit veld bevat de bankrekening van de klant die wordt gebruikt voor betalingen en incasso's door middel van telebankieren. De code wordt gekopieerd vanuit het veld Bankrekening in de verkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de factuur al is geboekt.


Transactiewijze

Dit veld bevat de transactiewijze die bij het telebankieren wordt gebruikt. De code wordt gekopieerd vanuit het veld Transactiewijze in de verkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de creditnota al is geboekt.

De tabel Verkoopcreditnota


Bankrekening

De tabel Verkoopcreditnota

Dit veld bevat de bankrekening van de klant die wordt gebruikt voor betalingen en incasso's door middel van telebankieren. De code wordt gekopieerd vanuit het veld Bankrekening in de verkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de creditnota al is geboekt.


Transactiewijze

Dit veld bevat de transactiewijze die bij het telebankieren wordt gebruikt. De code wordt gekopieerd vanuit het veld Transactiewijze in de inkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de factuur al is geboekt.

De tabel Inkoopfactuur


Bankrekening

De tabel Inkoopfactuur

Dit veld bevat de bankrekening van de leverancier die wordt gebruikt voor betalingen en incasso's door middel van telebankieren. De code wordt gekopieerd vanuit het veld Bankrekening op de inkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de factuur al is geboekt.


Transactiewijze

Dit veld bevat de transactiewijze die bij het telebankieren wordt gebruikt. De code wordt gekopieerd vanuit het veld Transactiewijze op de inkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de creditnota al is geboekt.

De tabel Inkoopcreditnota


Bankrekening

De tabel Inkoopcreditnota

Dit veld bevat de bankrekening van de leverancier die wordt gebruikt voor betalingen en incasso's door middel van telebankieren. De code wordt gekopieerd vanuit het veld Bankrekening op de inkoopkop.

U kunt de transactiewijze niet meer wijzigen, omdat de creditnota al is geboekt.


Naam rekeninghouder

De tabel Bankrekening

Hier kunt u de naam van de bankrekeninghouder typen. U kunt maximaal 50 tekens gebruiken (cijfers en/of letters).

De inhoud van het veld Rekeninghouder wordt meestal gekopieerd vanuit het veld Naam van uw bedrijf waarbij de bankrekening hoort.


Adres rekeninghouder

De tabel Bankrekening

Hier kunt u het adres van de bankrekeninghouder typen. U kunt maximaal 50 tekens gebruiken (cijfers en/of letters).

De inhoud van het veld Adres rekeninghouder wordt meestal gekopieerd vanuit het veld Adres van uw bedrijf waarbij de bankrekening hoort.


Postcode rekeninghouder

De tabel Bankrekening

Hier kunt u de postcode van de bankrekeninghouder typen.

De inhoud van het veld Postcode rekeninghouder wordt meestal gekopieerd vanuit het veld Postcode van uw bedrijf waarbij de bankrekening hoort.

De velden Postcode en Plaats invullen


Woonplaats rekeninghouder

De tabel Bankrekening

Hier kunt u de plaats van de bankrekeninghouder typen.

De inhoud van het veld Plaats rekeninghouder wordt meestal gekopieerd vanuit het veld Plaats van uw bedrijf waarbij de bankrekening hoort.

De velden Postcode en Plaats invullen


Land-/regiocode rekeninghouder

De tabel Bankrekening

Hier kunt u het land of de regio van de bankrekeninghouder typen. Klik op de AssistButton in het veld voor een overzicht van de land-/regiocodes en adressering in het venster Landen.

De inhoud van het veld Land-/regiocode rekeninghouder wordt meestal gekopieerd vanuit het veld Land-/regiocode van uw bedrijf waarbij de bankrekening hoort.


Voorstel

De tabel Bankrekening

Dit veld bevat het totale bedrag van voorgestelde en te verwerken betalingen/incasso's voor deze bankrekening.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Bedrag in de tabel Voorstelregel.

Klik op de AssistButton in het veld voor een overzicht van de voorstelregels.


Betaalrun

De tabel Bankrekening

Dit veld bevat het totale bedrag van betaalrunposten voor deze bankrekening die nog niet zijn geboekt.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Restbedrag in de tabel Betaalrun.

Klik op de AssistButton in het veld voor een overzicht van de betaalrunposten.


Reknr. bet./ontv. onderweg

De tabel Bankboekingsgroep

Hier kunt u de grootboekrekening invullen waarnaar betalingen/ontvangsten die onderweg zijn moeten worden geboekt. Klik op de AssistButton rechts van het veld voor een overzicht van de rekeningen in de tabel Grootboekrekening.


Naam rekeninghouder

De tabel Bankrekening klant

Hier kunt u de naam van de bankrekeninghouder typen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

De inhoud van het veld voor de rekeninghouder wordt meestal gekopieerd vanuit het veld Naam van de klant waarbij de bankrekening hoort.


Adres rekeninghouder

De tabel Bankrekening klant

Hier kunt u het adres van de bankrekeninghouder typen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

De inhoud van het veld Adres rekeninghouder wordt meestal gekopieerd vanuit het veld Adres van de klant waarbij de bankrekening hoort.


Postcode rekeninghouder

De tabel Bankrekening klant

Hier kunt u de postcode van de bankrekeninghouder typen.

De inhoud van het veld Postcode rekeninghouder wordt meestal gekopieerd vanuit het veld Postcode van de klant waarbij de bankrekening hoort.

De velden Postcode en Plaats invullen


Woonplaats rekeninghouder

De tabel Bankrekening klant

Hier kunt u de plaats van de bankrekeninghouder typen.

De inhoud van het veld Plaats rekeninghouder wordt meestal gekopieerd vanuit het veld Plaats van de klant waarbij de bankrekening hoort.

De velden Postcode en Plaats invullen


Land-/regiocode rekeninghouder

De tabel Bankrekening klant

Hier kunt u het land of de regio van de bankrekeninghouder typen. Klik op de AssistButton in het veld voor een overzicht van de land-/regiocodes en adressering in het venster Landen.

De inhoud van het veld Land-/regiocode rekeninghouder wordt meestal gekopieerd vanuit het veld Land-/regiocode van de klant waarbij de bankrekening hoort.


Naam rekeninghouder

De tabel Bankrekening leverancier

Hier kunt u de naam van de bankrekeninghouder typen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

De inhoud van het veld voor de rekeninghouder wordt meestal gekopieerd vanuit het veld Naam van de leverancier waarbij de bankrekening hoort.


Adres rekeninghouder

De tabel Bankrekening leverancier

Hier kunt u het adres van de bankrekeninghouder typen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

De inhoud van het veld Adres rekeninghouder wordt meestal gekopieerd vanuit het veld Adres van de leverancier waarbij de bankrekening hoort.


Postcode rekeninghouder

De tabel Bankrekening leverancier

Hier kunt u de postcode van de bankrekeninghouder typen.

De inhoud van het veld Postcode rekeninghouder wordt meestal gekopieerd vanuit het veld Postcode van de leverancier waarbij de bankrekening hoort.

De velden Postcode en Plaats invullen


Woonplaats rekeninghouder

De tabel Bankrekening leverancier

Hier kunt u de plaats van de bankrekeninghouder typen.

De inhoud van het veld Plaats rekeninghouder wordt meestal gekopieerd vanuit het veld Plaats van de leverancier waarbij de bankrekening hoort.

De velden Postcode en Plaats invullen


Land-/regiocode rekeninghouder

De tabel Bankrekening leverancier

Hier kunt u het land of de regio van de bankrekeninghouder typen. Klik op de AssistButton in het veld voor een overzicht van de land-/regiocodes en adressering in het venster Landen/Regio's.

De inhoud van het veld Land-/regiocode rekeninghouder wordt meestal gekopieerd vanuit het veld Land-/regiocode van de leverancier waarbij de bankrekening hoort.


Kenmerk

De tabel KBG-afschriftregel

Hier kunt u een kenmerknummer invullen om de afschriftregel te koppelen aan een betaalrunregel die naar de bank is verstuurd en mogelijk van de bank is ontvangen.


Reconciliatiestatus

De tabel KBG-afschriftregel

In dit veld wordt aangegeven in hoeverre de automatische reconciliatie is uitgevoerd toen het bankafschrift werd geïmporteerd.

U hebt de volgende opties:

Onbekend | Er zijn geen gegevens gewijzigd. De gegevens moeten handmatig worden gewijzigd om de dagboekregel te kunnen boeken.
Aangepast | Er is geen 100 % overeenkomst gevonden. Enkele gegevens moeten handmatig worden gewijzigd om de dagboekregel te kunnen boeken.
Vereffend | De bijbehorende post is gevonden. De dagboekregel kan worden geboekt.

U kunt de reconciliatiestatus niet wijzigen.


Land-/regiocode

De tabel Vrijgrens

Hier kunt u de code selecteren voor het land of de regio waarop de vrijgrens van toepassing is.


Valutacode

De tabel Vrijgrens

Hier kunt u de code selecteren van de valuta waarop de vrijgrens van toepassing is.


Bedrag

De tabel Vrijgrens

Hier kunt u het maximale bedrag invullen dat zonder opgaaf van redenen kan worden overgemaakt.


Regelnr.

De tabel Voorstelregel

Dit veld bevat het regelnummer.

De regels worden genummerd zodat de voorstelregels kunnen worden getraceerd.


Rekeningsoort

De tabel Voorstelregel

Selecteer het rekeningsoort waarvoor de voorstelregel wordt gemaakt.

Klik op de AssistButton in het veld voor een overzicht van de opties.

Het rekeningsoort dat u kiest bepaalt welke rekeningen u in het veld Rekeningnr. kunt selecteren.


Rekeningnr.

De tabel Voorstelregel

Selecteer het nummer van de rekening waarvoor de voorstelregel wordt gemaakt.

Klik op de AssistButton in het veld voor een overzicht van de bestaande rekeningnummers. Welke lijst wordt weergegeven, is afhankelijk van het rekeningsoort dat u in het veld Rekeningsoort hebt gekozen: klanten- of leveranciersrekeningen.


Transactiedatum

De tabel Voorstelregel

Hier kunt u de datum invullen waarop u de betaling of incasso wilt laten uitvoeren.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Transactiedatum ingesteld op de valutadatum die voor de batchverwerking is ingevoerd.


Bedrag

De tabel Voorstelregel

Vul het totale bedrag (inclusief btw) in voor de voorstelregel.

Attentie

Het bedrag is uitgedrukt in de valuta die wordt weergegeven door de code die is ingevoerd in het veld Valutacode.

  • Debetbedragen moeten zonder plus- of minteken worden getypt.
  • Creditbedragen moeten met een minteken worden getypt.

Als een contantkorting van toepassing is, wordt het bedrag in dit veld voor de berekening gebruikt.


Bank

De tabel Voorstelregel

Hier kunt u het nummer voor de bank invullen waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Bank gekopieerd vanuit het veld Bankrekening op het verkoop- of inkoopdocument waarop de voorstelregel is gebaseerd.

Klik op de AssistButton in het veld voor een overzicht van de bestaande rekeningnummers. Welke lijst wordt weergegeven, is afhankelijk van het rekeningsoort dat u in het veld Rekeningsoort hebt gekozen en van het rekeningnummer dat u in het veld Rekeningnr. hebt gekozen.


Onze bankrek-nr.

De tabel Voorstelregel

Dit veld bevat het nummer van uw bank waarmee u betalingen of incasso's wilt uitvoeren.


Opdracht

De tabel Voorstelregel

In dit veld wordt het soort order van de voorstelregel weergegeven. Het soort order wordt automatisch opgehaald als het veld Transactiewijze wordt ingevuld en de waarde hiervan wordt gebruikt voor het controleren van het teken voor het bedrag van de voorstelregel.

Klik op de AssistButton in het veld voor een overzicht van de opties. Mogelijke opties zijn:

Beide

De regel heeft nog geen ordersoort en wordt een credit- of debetvoorstelregel.

Credit

De regel betreft een incassovoorstel. Het veld Bedrag moet derhalve negatief zijn.

Debet

De regel betreft een betalingsvoorstel. Het veld Bedrag moet derhalve positief zijn.

Attentie

De waarde van het veld Order moet hetzelfde teken hebben als het bedrag van de voorstelregel. Als deze tekens niet overeenkomen, wordt een foutmelding gegenereerd. Deze fout moet worden hersteld om de voorstelregel in een betaalrunregel te kunnen verwerken. Zorg er daarom voor dat de voorstelregel aan de juiste transactiewijze is gekoppeld.

Dit betekent dat een voorstelregel met een positief bedrag moet zijn gekoppeld aan een transactiewijze met order debet. Een voorstelregel met een negatief bedrag moet zijn gekoppeld aan een transactiewijze met order credit.

U kunt het soort order niet wijzigen.


Omschrijving 1

De tabel Voorstelregel

Dit veld kan een omschrijving van de voorstelregel bevatten. Voor één voorstelregel zijn in totaal 4 omschrijvingsvelden beschikbaar: Omschrijving 1, Omschrijving 2, Omschrijving 3 en Omschrijving 4.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, worden in deze omschrijvingsvelden gegevens opgeslagen over de detailregels die aan de voorstelregel zijn gekoppeld.

Als de detailregels zijn gekoppeld aan posten die betrekking hebben op facturen voor dezelfde leverancier/klant, worden in deze vier omschrijvingsvelden de factuurnummers weergegeven.

Voorbeeld

Door middel van 4 afzonderlijke opdrachten hebt u diverse artikelen bij dezelfde leverancier ingekocht. De facturen van de leverancier hebben de nummers INV 20040222-1, INV 20040222-2, INV 20040222-3 en INV 20040222-4.

De vier omschrijvingsvelden zullen de volgende gegevens bevatten: factuur INV 20040222-1 (omschrijving 1), INV 20040222-2 (omschrijving 2), INV 20040222-3 (omschrijving 3) en INV 20040222-4 (omschrijving 4)

Als de factuurnummergegevens van de detailregels niet in deze vier omschrijvingsvelden passen, wordt het selectievakje Borderel ingeschakeld om aan te geven dat door middel van een borderel detailgegevens worden verschaft. Nu zijn alleen de eerste twee omschrijvingsvelden ingevuld. Omschrijving 1 bevat de standaardtekst Verzamelopdracht, zie borderel. Omschrijving 2 bevat gegevens uit het veld Ons rekeningnr. van de leverancier of uit het veld Ons rekeningnr. van de klant, of de naam van uw bedrijf.

Als de detailregels gekoppeld zijn aan posten die geen betrekking op facturen hebben, wordt altijd een borderel gemaakt.


Omschrijving 2

De tabel Voorstelregel

Dit veld kan een aanvullende omschrijving van de voorstelregel bevatten.

Attentie

Er zijn in totaal 4 omschrijvingsvelden beschikbaar voor een voorstelregel. Zie het veld Omschrijving 1 voor meer informatie.


Omschrijving 3

De tabel Voorstelregel

Dit veld kan een aanvullende omschrijving van de voorstelregel bevatten.

Attentie

Er zijn in totaal 4 omschrijvingsvelden beschikbaar voor een voorstelregel. Zie het veld Omschrijving 1 voor meer informatie.


Omschrijving 4

De tabel Voorstelregel

Dit veld kan een aanvullende omschrijving van de voorstelregel bevatten.

Attentie

Er zijn in totaal 4 omschrijvingsvelden beschikbaar voor een voorstelregel. Zie het veld Omschrijving 1 voor meer informatie.


Kenmerk

De tabel Voorstelregel

Hier kunt u het kenmerknummer voor de voorstelregel invullen.

Als u betaalruns exporteert met CLIEOP3, worden kenmerknummers bijgevoegd. Bijbehorende bankafschriften bevatten deze kenmerknummers.

Attentie

Niet alle banken accepteren kenmerknummers met letters.


Bankrekeningnr.

De tabel Voorstelregel

Hier kunt u het bankrekeningnummer invullen waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het bankrekeningnummer gekopieerd vanuit het veld Bankrekeningnr. op de Bankrekening leverancier of Bankrekening klant die aan de voorstelregel is gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningen in de tabel Bankrekening leverancier of Bankrekening klant. Welke lijst wordt weergegeven, is afhankelijk van het rekeningsoort dat u hebt gekozen in het veld Rekeningsoort: klanten- of leveranciersrekeningen.


Ons bankrekeningnr.

De tabel Voorstelregel

Dit veld bevat het nummer van onze bankrekening die wordt gebruikt door de bank waarnaar/vanwaar u betalingen/incasso's wilt uitvoeren.


Transactiewijze

Hier kunt u de transactiewijze invullen die voor telebankieren wordt gebruikt. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare transactiewijzen in de tabel Transactiewijze.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Transactiewijze gekopieerd vanuit het veld Transactiewijze op het verkoop- of inkoopdocument waarop de voorstelregel is gebaseerd.

Een transactiewijze geeft aan op welke manier een order, factuur of creditnota voor een bepaalde leverancier of klant wordt betaald of geïnd.

Attentie

De waarde van het veld Order moet hetzelfde teken hebben als het veld Bedrag van de voorstelregel. Als deze tekens niet overeenkomen, wordt een foutmelding gegenereerd. Deze fout moet worden hersteld om de voorstelregel in een betaalrunregel te kunnen verwerken. Zorg er daarom voor dat de voorstelregel aan de juiste transactiewijze is gekoppeld.

Dit betekent dat een voorstelregel met een positief bedrag moet zijn gekoppeld aan een transactiewijze met order debet. Een voorstelregel met een negatief bedrag moet zijn gekoppeld aan een transactiewijze met order credit.

De tabel Voorstelregel


Aantal detailregels

De tabel Voorstelregel

Dit veld bevat het aantal detailregels dat aan de voorstelregel is gekoppeld. De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in de tabel Detailregel.

Een voorstelregel kan alleen meer dan één detailregel bevatten als de velden Posten verzamelen en Meenemen in betalingsvoorstel voor de bijbehorende transactiewijze op Ja zijn ingesteld.

Klik op de AssistButton in het veld voor een overzicht van de detailregels.


Foutmelding

De tabel Voorstelregel

Dit veld bevat een melding als er een fout optreedt tijdens het invoeren van de voorstelregel. De fout moet worden hersteld, anders kan de voorstelregel niet worden verwerkt.

Dit veld wordt automatisch ingevuld.


Valutacode

De tabel Voorstelregel

Dit veld bevat de code van de valuta voor de bedragen op de voorstelregel. De valutacode wordt automatisch opgehaald uit de bankrekening die aan de voorstelregel is gekoppeld.

Het bedrag dat u in het veld Bedrag op de voorstelregel invult, is in de valuta die wordt weergegeven door de code. De valutacode en de boekingsdatum op de voorstelregel worden gebruikt om naar de relevante wisselkoers in de tabel Valutawisselkoers te zoeken. Dit is de wisselkoers die wordt gebruikt om bedragen op de voorstelregels om te zetten in LV en/of een aanvullende rapportagevaluta.

Klik op de AssistButton in het veld voor een overzicht van de bestaande valutacodes in de tabel Valuta.


Bedrag (LV)

De tabel Voorstelregel

Dit veld bevat het totale bedrag (inclusief btw) op de voorstelregel in LV.

Als het veld Bedrag is ingevuld, wordt het bedrag (LV) automatisch berekend op basis van het bedrag in het veld Bedrag en de relevante wisselkoers van de valuta in het veld Valutacode.

Als het bedrag in het veld Bedrag verandert, verandert het bedrag in dit veld dienovereenkomstig.


Verwerken

De tabel Voorstelregel

Als dit selectievakje is ingeschakeld, wordt deze voorstelregel verwerkt in een betaalrun. Standaard is dit selectievakje ingeschakeld.


Waarschuwing

De tabel Voorstelregel

Dit veld bevat een waarschuwing met betrekking tot de voorstelregel. Bijvoorbeeld dat de klant nog steeds openstaande creditnota's heeft of dat de valuta-instelling ongeldig is. De waarschuwing kan genegeerd worden.

Dit veld wordt automatisch ingevuld.


Kenmerknummerreeks

De tabel Voorstelregel

Dit veld bevat de code voor de nummerreeks die is gebruikt voor het toewijzen van het kenmerknummer van de voorstelregel.


Borderel

De tabel Voorstelregel

Als dit selectievakje is ingeschakeld, betekent dit dat u een borderel wilt laten genereren voor deze betaling.

Als met de batchverwerking Voorstelposten ophalen betalingsvoorstellen worden gegenereerd, is dit selectievakje ingeschakeld als voor een betaling een borderel nodig is.


Naam rekeninghouder

The Voorstelregel Table

Hier kunt u de naam van de bankrekeninghouder typen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Rekeninghouder doorgaans gekopieerd vanuit het veld Rekeninghouder van de Bankrekening klant of Bankrekening leverancier die aan de voorstelregel is gekoppeld.


Adres rekeninghouder

Hier kunt u het adres van de bankrekeninghouder typen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Adres doorgaans gekopieerd vanuit het veld Adres rekeninghouder van de Bankrekening klant of Bankrekening leverancier die aan de voorstelregel is gekoppeld.

The Voorstelregel Table


Postcode rekeninghouder

Hier kunt u de postcode van de bankrekeninghouder typen.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Postcode doorgaans gekopieerd vanuit het veld Postcode rekeninghouder van de Bankrekening klant of Bankrekening leverancier die aan de voorstelregel is gekoppeld.

De velden Postcode en Plaats invullen

The Voorstelregel Table


Woonplaats rekeninghouder

Hier kunt u de plaats van de bankrekeninghouder typen.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Plaats doorgaans gekopieerd vanuit het veld Plaats rekeninghouder van de Bankrekening klant of Bankrekening leverancier die aan de voorstelregel is gekoppeld.

De velden Postcode en Plaats invullen

The Voorstelregel Table


Land-/regiocode rekeninghouder

The Voorstelregel Table

Hier kunt u de land- of regiocode van de bankrekeninghouder typen. Klik op de AssistButton in het veld voor een overzicht van de land- en regiocodes en adressering in het venster Landen/Regio's.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Land-/regiocode doorgaans gekopieerd vanuit het veld Land-/regiocode rekeninghouder van de Bankrekening klant of Bankrekening leverancier die aan de voorstelregel is gekoppeld.


SWIFT-code

De tabel Voorstelregel

In dit veld wordt de SWIFT-code (internationale bank-id) van de bank weergegeven, zoals die is toegewezen in het veld Bank.


Aard van betaling

De tabel Voorstelregel

Selecteer de aard van betaling voor de voorstelregel. U geeft de aard van betaling op door in het veld op de AssistButton te klikken en een van de volgende opties te selecteren

Goederen

Transito handel

Diensten- en kapitaal verkeer

Overboeking naar eigen rekening

Overige geregistreerde BFI

De opties zijn voorgeschreven door de Nederlandse Centrale Bank (DNB). Dit veld is verplicht als bij een buitenlandse betaling de vrijgrens is overschreden.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Aard van betaling ingesteld. Dit veld wordt gebruikt in combinatie met het exportprotocol BTL91, BBV en PAYMUL.

Attentie

Als het totale bedrag de vrijgrens niet overschrijdt, mag voor enkele exportprotocollen geen aard van betaling worden opgegeven.


Registratienr. DNB

De tabel Voorstelregel

Hier kunt u het nummer invullen dat de Nederlandse Centrale Bank (DNB) naar de rekeninghouder heeft verzonden om een aantal soorten buitenlandse betalingen te identificeren. Dit veld is verplicht als bij een buitenlandse betaling de vrijgrens is overschreden en als de aard van betaling Overboeking naar eigen rekening of Overige geregistreerde BFI is.

Dit veld wordt gebruikt in combinatie met het exportprotocol BTL91 en BBV.


Omschrijving betaling

De tabel Voorstelregel

Dit veld kan een omschrijving met betrekking tot de aard van betaling bevatten. Het veld is verplicht als het bedrag van de betaling de vrijgrens overschrijdt en als de aard van betaling Diensten- en kapitaal verkeer, Overboeking naar eigen rekening of Overige geregistreerde BFI is.


Artikelnr.

De tabel Voorstelregel

Hier kunt u het nummer invullen dat de Nederlandse Centrale Bank (DNB) verzendt naar transitohandelaars om goederen te identificeren die door deze handelaars worden verkocht en ingekocht. Dit veld is verplicht als bij een buitenlandse betaling de vrijgrens is overschreden en als de aard van betaling Transito handel is.

Dit veld wordt gebruikt in combinatie met het exportprotocol BTL91, BBV en PAYMUL.


Handelsnr.

De tabel Voorstelregel

Hier kunt u het nummer invullen dat de Nederlandse Centrale Bank (DNB) naar transitohandelaars heeft verzonden. Dit veld is verplicht als bij een buitenlandse betaling de vrijgrens is overschreden en als de aard van betaling Transito handel is.

Dit veld wordt gebruikt in combinatie met het exportprotocol BTL91, BBV en PAYMUL.


Spoed

De tabel Voorstelregel

Als dit selectievakje is ingeschakeld, moet de betaling met spoed worden uitgevoerd.


Banknaam

De tabel Voorstelregel

Hier kunt u de naam invullen van de bank waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van de banknaam gekopieerd vanuit het veld Naam op de Bankrekening leverancier of Bankrekening klant die aan de voorstelregel is gekoppeld.


Bankadres

De tabel Voorstelregel

Hier kunt u het adres invullen van de bank waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het bankadres gekopieerd vanuit het veld Adres op de Bankrekening leverancier of Bankrekening klant die aan de voorstelregel is gekoppeld.


Bankplaats

De tabel Voorstelregel

Hier kunt u de plaats invullen van het banknummer waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van de bankplaats gekopieerd vanuit het veld Plaats op de Bankrekening leverancier of Bankrekening klant die aan de voorstelregel is gekoppeld.


Land-/regiocode bank

De tabel Voorstelregel

Hier kunt u de land-/regiocode invullen van het banknummer waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van de bankland-/regiocode gekopieerd vanuit het veld Land-/regiocode op de Bankrekening leverancier of Bankrekening klant die aan de voorstelregel is gekoppeld.


Binnenlandse transferkosten

De tabel Voorstelregel

In dit veld wordt gedefinieerd voor wie de kosten van de betaling of incasso zijn. Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld ingesteld.

Klik op de AssistButton om een van de volgende opties te selecteren:

Opdrachtgever

Selecteer deze optie als de kosten voor uw bedrijf zijn.

Tegenrekeninghouder

Selecteer deze optie als de kosten voor de tegenrekeninghouder zijn.


Buitenlandse transferkosten

De tabel Voorstelregel

In dit veld wordt gedefinieerd voor wie de kosten van de betaling of incasso zijn die door de buitenlandse bank in rekening worden gebracht. Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld ingesteld.

Klik op de AssistButton om een van de volgende opties te selecteren:

Opdrachtgever

Selecteer deze optie als de kosten voor uw bedrijf zijn.

Tegenrekeninghouder

Selecteer deze optie als de kosten voor de tegenrekeninghouder zijn.


IBAN

De tabel Voorstelregel

Dit veld bevat het internationale bankrekeningnummer voor het veld Bankrekeningnr.


Valuta VV

De tabel Voorstelregel

Dit veld bevat de code van de valuta voor de bedragen op de voorstelregel.

De standaardvalutacode wordt automatisch opgehaald uit de klanten- of leverancierspost. Als de post geen valutacode bevat, is het veld leeg. U kunt de valutacode wijzigen als u een valuta moet gebruiken die afwijkt van de valuta van de klanten- of leverancierspost.

Het bedrag dat u in het veld Bedrag VV op de voorstelregel invult, is in de valuta die wordt weergegeven door de code. De valutacode en de boekingsdatum op de voorstelregel worden gebruikt om naar de relevante wisselkoers in de tabel Valutawisselkoers te zoeken. Dit is de wisselkoers die wordt gebruikt om bedragen op de voorstelregels om te zetten in LV en/of een aanvullende rapportagevaluta.

Klik op de AssistButton in het veld voor een overzicht van de bestaande valutacodes in de tabel Valuta.

U kunt de wisselkoers wijzigen door in dit veld op de AssistButton (de knop met de drie puntjes) te klikken.


Bedrag VV

De tabel Voorstelregel

Dit veld bevat het totale bedrag op de voorstelregel.

Attentie

Het bedrag is uitgedrukt in de valuta die wordt weergegeven door de code die is ingevoerd in het veld Valuta VV.

In plaats van in dit veld kunt u het bedrag ook invullen in het veld Bedrag.


Shortcutdimensie 1

De tabel Voorstelregel

Dit veld bevat de dimensiewaardecode waaraan de voorstelregel wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor het Rekeningnr. hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Shortcutdimensie 2

De tabel Voorstelregel

Dit veld bevat de dimensiewaardecode waaraan de voorstelregel wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor het Rekeningnr. hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Runnr.

De tabel Betaalrun

Dit veld bevat het runnummer dat aan de post is gegeven op basis van de nummerreeks zoals die is gedefinieerd in het veld Runnr.-reeksen van de gekoppelde transactiewijze.

Elke betaalrunpost heeft een uniek volgnummer. Aan een post wordt een runnummer toegewezen als deze wordt gegenereerd op basis van een voorstelregel.


Status

De tabel Betaalrun

In dit veld wordt de status van de betaalrun weergegeven. Klik op de AssistButton in het veld voor een overzicht van de opties.

Mogelijke opties zijn:

Nieuw

Voorstelregels zijn verwerkt in deze betaalrun.

Verzonden

Betaalrun is geëxporteerd.


Gemaakt op

De tabel Betaalrun

Dit veld bevat de datum waarop voorstelregels zijn verwerkt in de betaalrun.

In dit veld wordt automatisch de systeemdatum ingevuld.


Gebruikers-id

Dit veld bevat de id van de gebruiker die de betaalrun heeft gemaakt.

Zie Beveiliging voor meer informatie over gebruikers-id's.

The Betaalrun Table


Verstuurd op

De tabel Betaalrun

Dit veld bevat de datum waarop de betaalrun voor het laatst is geëxporteerd.

In dit veld wordt automatisch de systeemdatum ingevuld.


Verstuurd door

De tabel Betaalrun

Dit veld bevat de id van de gebruiker die de betaalrun het laatst heeft geëxporteerd.

Zie Beveiliging voor meer informatie over gebruikers-id's.


Onze bank

De tabel Betaalrun

Dit veld bevat het nummer van uw bank waarmee u betalingen of incasso's wilt uitvoeren.

Het nummer wordt gekopieerd vanuit het veld Onze bank van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt dit veld niet wijzigen.


Exportprotocol

De tabel Betaalrun

Dit veld bevat de id van het exportprotocol waarmee de betaalrun is geëxporteerd.

U kunt dit veld niet wijzigen.


Aantal transacties

De tabel Betaalrun

In dit veld wordt het aantal regels weergegeven dat de betaalrun bevat. De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in de tabel Betaalrunregel.

Klik op Betaalrun, Kaart voor een overzicht van de detailregels.


Dagvolgnr.

De tabel Betaalrun

Dit veld bevat het volgnummer dat aan de betaalrun wordt toegewezen om onderscheid te maken tussen betaalrunposten die op dezelfde Verstuurd op-datum zijn geëxporteerd met hetzelfde exportprotocol.

U kunt het volgnummer niet wijzigen.


Bestand op diskette

De tabel Betaalrun

Dit veld bevat de bestandsnaam (inclusief station en pad) van de geëxporteerde betaalrun en wordt gegenereerd op basis van de bestandsnaam zoals die is gedefinieerd in het veld Standaard bestandsnamen van het exportprotocol.


Aantal kopieën

De tabel Betaalrun

In dit veld wordt weergegeven hoe vaak de betaalrun is geëxporteerd.

Telkens als de betaalrun is geëxporteerd, wordt dit veld automatisch bijgewerkt.

U kunt het aantal kopieën niet wijzigen.


Restbedrag

De tabel Betaalrun

In dit veld wordt het bedrag weergegeven dat niet is gereconcilieerd. Als het bedrag 0 is, zijn alle regels gereconcilieerd.

De inhoud van het veld wordt automatisch berekend en bijgewerkt aan de hand van de posten in het veld Bedrag in de tabel Betaalrunregel.

Klik op de AssistButton in het veld voor een overzicht van de regels.


Sorteringsfilter

De tabel Betaalrun

Dit veld bevat een sorteringsfilter. Er zijn drie opties: Ontvangst, Incasso en Betaling.

Als dit veld bijvoorbeeld de optie Incasso bevat, wordt in het veld Restbedrag alleen het restbedrag voor debetposten in de betaalrunregels weergegeven.


Datumfilter

De tabel Betaalrun

In dit veld kunt u een datumfilter instellen.

Als het veld de begin- en einddatum voor een periode bevat, wordt bijvoorbeeld in het veld Restbedrag alleen het restbedrag voor deze periode weergegeven.

U kunt zowel een datum als een periode in het veld opgeven. Daarbij moet u rekening houden met de volgende regels:

Betekenis | Voorbeeld | Opgenomen posten
Gelijk aan | 15 12 00 | Alleen posten gemaakt op 15-12-00.
Interval | 15 12 00..15 01 01 ..15 12 00 | Posten die zijn gemaakt in de periode 15-12-00 t/m 15-01-01. Posten die zijn gemaakt op 15-12-00 of eerder.
Of/of | 15 12 00|16 12 00 | Posten die zijn gemaakt op 15-12-00 of 16-12-00. Als op beide dagen posten zijn gemaakt, worden ze allemaal weergegeven.

U kunt de verschillende notatiesoorten ook combineren:

Voorbeeld | Opgenomen posten
15 12 00|01 12 00..10 12 00 | Posten die zijn gemaakt op 15-12-00 of in de periode 01-12-00 t/m 10-12-00.
..14 12 00|30 12 00.. | Posten die zijn gemaakt op 14-12-00 of eerder, of posten die zijn gemaakt op 30-12-00 of later. Dit komt neer op alle posten, behalve posten die zijn gemaakt in de periode 15-12-00 t/m 29-12-00.


Nr.-reeks

De tabel Betaalrun

Dit veld bevat de code voor de nummerreeks die is gebruikt voor het toewijzen van het betaalrunnummer.


Exporteren

De tabel Betaalrun

Als dit selectievakje is ingeschakeld, wordt deze betaalrun meegenomen als u betalingen exporteert door op Betaalrun, Exporteren te klikken. Standaard is dit selectievakje ingeschakeld tijdens het verwerken van voorstellen in een betaalrun. Na de export wordt het selectievakje uitgeschakeld. Als u de betaalrun nogmaals wilt exporteren, schakelt u dit selectievakje in.


Borderel afdrukken

De tabel Betaalrun

Als dit selectievakje is ingeschakeld, betekent dit dat er een borderel moet worden afgedrukt voor deze betaling. Dit selectievakje wordt ingeschakeld tijdens de verwerking van een voorstelregel in een betaalrunregel. Nadat de borderel is afgedrukt, wordt het selectievakje uitgeschakeld. Als u de borderel nogmaals wilt afdrukken, schakelt u dit selectievakje in.


Rekeningnr.

De tabel Betaalrun

Dit veld bevat het nummer dat door de bank wordt gebruikt voor uw bankrekening vanwaar de betaling of incasso wordt uitgevoerd.

Het nummer wordt gekopieerd vanuit het veld Bankrekeningnr. dat is gekoppeld aan het veld Onze bank op de voorstelregels die in de betaalrun zijn verwerkt.

U kunt het rekeningnummer niet wijzigen.


Naam rekeninghouder

Dit veld bevat uw bankrekeninghoudersnaam. De naam wordt gekopieerd vanuit het veld Rekeninghouder van uw bankrekening die is gekoppeld aan de voorstelregels die in de betaalrun zijn verwerkt.

U kunt de rekeninghouder niet wijzigen.

The Betaalrun Table


Adres rekeninghouder

Dit veld bevat uw bankrekeninghoudersadres. Het adres wordt gekopieerd vanuit het veld Adres rekeninghouder van uw bankrekening die is gekoppeld aan de voorstelregels die in de betaalrun zijn verwerkt.

U kunt het adres niet wijzigen.

The Betaalrun Table


Postcode rekeninghouder

Dit veld bevat de postcode van uw bankrekeninghouder. De postcode wordt gekopieerd vanuit het veld Postcode rekeninghouder van uw bankrekening die is gekoppeld aan de voorstelregels die in de betaalrun zijn verwerkt.

U kunt de postcode niet wijzigen.

The Betaalrun Table


Woonplaats rekeninghouder

Dit veld bevat de plaats van uw bankrekeninghouder. De plaats wordt gekopieerd vanuit het veld Plaats rekeninghouder van uw bankrekening die is gekoppeld aan de voorstelregels die in de betaalrun zijn verwerkt.

U kunt de plaats niet wijzigen.

The Betaalrun Table


Land-/regiocode rekeninghouder

The Betaalrun Table

Dit veld bevat de land-/regiocode van uw bankrekeninghouder. Het land of de regio wordt gekopieerd vanuit het veld Land-/regiocode rekeninghouder van uw bankrekening die is gekoppeld aan de voorstelregels die in de betaalrun zijn verwerkt.

U kunt de land-/regiocode niet wijzigen.


Code globale dimensie 1

De tabel Betaalrun

Dit veld bevat de dimensiewaardecode waaraan de betaling wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor het bankveld Onze bank hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Code globale dimensie 2

De tabel Betaalrun

Dit veld bevat de dimensiewaardecode waaraan de betaling wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor het bankveld Onze bank hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Runnr.

De tabel Betaalrunregel

In dit veld wordt het runnummer weergegeven.

Het runnummer wordt automatisch opgehaald uit het veld Runnr. op de betaalrun.

Het runnummer wordt gebruikt om de betaalrun aan de betaalrunregels te koppelen.


Regelnr.

De tabel Betaalrunregel

Dit veld bevat het regelnummer.

De regels worden genummerd zodat de verschillende betaalrunregels kunnen worden getraceerd.


Rekeningsoort

De tabel Betaalrunregel

Dit veld bevat het soort rekening waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren. Het nummer wordt gekopieerd vanuit het veld Rekeningsoort van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt het soort rekening niet wijzigen.


Rekeningnr.

De tabel Betaalrunregel

Dit veld bevat het nummer van de rekening waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren. Het nummer wordt gekopieerd vanuit het veld Rekeningnr. van de voorstelregel die in de betaalrunregel is verwerkt. Het nummer is gekoppeld aan een leverancier of klant, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt het rekeningnummer niet wijzigen.


Datum

De tabel Betaalrunregel

Dit veld bevat de datum waarop u de betaling of incasso wilt laten uitvoeren. De datum wordt gekopieerd vanuit het veld Transactiedatum van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt de datum niet wijzigen.


Bedrag

De tabel Betaalrunregel

Dit veld bevat het totale bedrag (inclusief BTW) voor de post.

Het bedrag wordt gekopieerd vanuit het veld Bedrag van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt het bedrag niet wijzigen.

Attentie

Het bedrag is uitgedrukt in de valuta die wordt weergegeven door de code die is ingevoerd in het veld Valutacode.


Bank

De tabel Betaalrunregel

Dit veld bevat het nummer voor de bank waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.

Het nummer wordt gekopieerd vanuit het veld Bankrekeningnr. van de voorstelregel die in de betaalrunregel is verwerkt. Het nummer is gekoppeld aan een Bankrekening leverancier of Bankrekening klant, afhankelijk van het soort rekening in het veld Rekeningsoort en het rekeningnummer in het veld Rekeningnr.

U kunt de bankcode niet wijzigen.


Onze bank

De tabel Betaalrunregel

Dit veld bevat het nummer van uw bank waarmee u betalingen of incasso's wilt uitvoeren.

Het nummer wordt gekopieerd vanuit het veld Onze bank van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt dit veld niet wijzigen.


Opdracht

De tabel Betaalrunregel

Dit veld bevat het soort order van de betaalrunregel. Het nummer wordt gekopieerd vanuit het veld Order van de voorstelregel die in de betaalrunregel is verwerkt.

Mogelijke opties zijn:

Beide

De regel heeft nog geen ordersoort en wordt een credit- of debetvoorstelregel.

Credit

De regel betreft een incassovoorstel.

Debet

De regel betreft een betalingsvoorstel.

U kunt het soort order niet wijzigen.


Valutacode

De tabel Betaalrunregel

In dit veld wordt de code weergegeven voor de valuta waaraan de post is gekoppeld.

De code wordt gekopieerd vanuit het veld Valutacode van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt de valutacode niet wijzigen.


Omschrijving 1

De tabel Betaalrunregel

Dit veld kan een omschrijving van de betaalrunregel bevatten. Voor één regel zijn in totaal vier omschrijvingsvelden beschikbaar: Omschrijving 1, Omschrijving 2, Omschrijving 3 en Omschrijving 4.

Als de detailregels zijn gekoppeld aan posten die betrekking hebben op facturen voor dezelfde leverancier/klant, worden in deze vier omschrijvingsvelden de factuurnummers weergegeven.

Voorbeeld

Door middel van 4 afzonderlijke opdrachten hebt u diverse artikelen bij dezelfde leverancier ingekocht. De facturen van de leverancier hebben de nummers INV 20040222-1, INV 20040222-2, INV 20040222-3 en INV 20040222-4.

De vier omschrijvingsvelden zullen de volgende gegevens bevatten: factuur INV 20040222-1 (omschrijving 1), INV 20040222-2 (omschrijving 2), INV 20040222-3 (omschrijving 3) en INV 20040222-4 (omschrijving 4)

Als de factuurnummergegevens van de detailregels niet in deze vier omschrijvingsvelden passen, wordt het selectievakje Borderel ingeschakeld om aan te geven dat door middel van een borderel detailgegevens worden verschaft. Nu zijn alleen de eerste twee omschrijvingsvelden ingevuld. Omschrijving 1 bevat de standaardtekst Verzamelopdracht, zie borderel. Omschrijving 2 bevat gegevens uit het veld Ons rekeningnr. van de leverancier of uit het veld Ons rekeningnr. van de klant, of de naam van uw bedrijf.

Als de detailregels gekoppeld zijn aan posten die geen betrekking hebben op facturen, wordt er altijd een borderel gemaakt.


Omschrijving 2

De tabel Betaalrunregel

Dit veld kan een aanvullende omschrijving van de betaalrunregel bevatten.

Attentie

Er zijn in totaal vier omschrijvingsvelden beschikbaar voor een betaalrunregel. Zie het veld Omschrijving 1 voor meer informatie.


Omschrijving 3

De tabel Betaalrunregel

Dit veld kan een aanvullende omschrijving van de betaalrunregel bevatten.

Attentie

Er zijn in totaal vier omschrijvingsvelden beschikbaar voor een betaalrunregel. Zie het veld Omschrijving 1 voor meer informatie.


Omschrijving 4

De tabel Betaalrunregel

Dit veld kan een aanvullende omschrijving van de betaalrunregel bevatten.

Attentie

Er zijn in totaal vier omschrijvingsvelden beschikbaar voor een betaalrunregel. Zie het veld Omschrijving 1 voor meer informatie.


Kenmerk

De tabel Betaalrunregel

Dit veld bevat het kenmerknummer voor de betaalrunregel. Het nummer wordt gekopieerd vanuit het veld Kenmerk van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt het kenmerknummer niet wijzigen.

Als u betaalruns exporteert met CLIEOP3, worden kenmerknummers bijgevoegd. Bijbehorende bankafschriften bevatten deze kenmerknummers.


Bankrekeningnr.

De tabel Betaalrunregel

Dit veld bevat het bankrekeningnummer waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren. Het nummer wordt gekopieerd vanuit het veld Bankrekeningnr. van de voorstelregel die in de betaalrunregel is verwerkt. Het nummer is gekoppeld aan een Bankrekening leverancier of Bankrekening klant, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt het bankrekeningnummer niet wijzigen.


Transactiewijze

In dit veld wordt de transactiewijze weergegeven die bij telebankieren wordt gebruikt. Het nummer wordt gekopieerd vanuit het veld Transactiewijze van de voorstelregel die in de betaalrunregel is verwerkt.

Een transactiewijze geeft aan op welke manier een order, factuur of creditnota voor een bepaalde klant wordt betaald of geïnd.

U kunt de transactiewijze niet wijzigen.

De tabel Betaalrunregel


Status

De tabel Betaalrunregel

In dit veld wordt de status van de betaalrunregel weergegeven. Klik op de AssistButton in het veld voor een overzicht van de opties.

Mogelijke opties zijn:

Nieuw

Een nieuwe betaalrunregel die kan worden geëxporteerd.

Verzonden

De betaalrunregel is geëxporteerd voor verzending naar uw bank.

Verzoek tot annuleren

De bank wordt gevraagd deze betaalrunregel te annuleren.

Geweigerd

De betaalrunregel is geweigerd door de bank.

Geannuleerd

De betaalrunregel is geannuleerd.

U kunt de status wijzigen met behulp van de batchverwerking Betaalrun - status wijzigen. U kunt deze batchverwerking uitvoeren vanuit het venster Betaalrun. Klik op Betaalrun, Status wijzigen.


Documentnr.

De tabel Betaalrunregel

Dit veld bevat het nummer voor de betaalrunregel, dat automatisch is toegewezen tijdens de verwerking van de voorstelregel voor de huidige betaalrunregel. Het nummer wordt bepaald op basis van de nummerreeks die is gedefinieerd in het veld Boeknr.-reeks voor de Transactiewijze die aan de betaalrunregel is gekoppeld.

U kunt het nummer niet wijzigen.


Boekingsdatum

De tabel Betaalrunregel

Dit veld bevat de boekingsdatum van de gekoppelde algemene posten. Het veld wordt gevuld met de systeemdatum op het moment dat de betaalrunregel op basis van de voorstelregel wordt gegenereerd.

U kunt de datum niet wijzigen.


Betaling/ontvangst

De tabel Betaalrunregel

In dit veld wordt aangegeven of de betaalrunregel een betaling of ontvangst betreft. Klik op de AssistButton in het veld voor een overzicht van de opties.

Mogelijke opties zijn: Betaling en Ontvangst.


Betaling onderweg (LV)

De tabel Betaalrunregel

In dit veld wordt het totale bedrag weergegeven dat niet is gereconcilieerd. Als de betaalrunregel (inclusief alle gekoppelde detailregels) is geconcilieerd, is Bedrag betaling onderweg op 0 ingesteld.


Borderel

De tabel Betaalrunregel

Als dit selectievakje is ingeschakeld, bestaat er een borderel voor deze betaling. De naam wordt gekopieerd vanuit het veld Borderel van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt borderel niet wijzigen.


Naam rekeninghouder

Dit veld bevat de naam van de bankrekeninghouder. De naam wordt gekopieerd vanuit het veld Rekeninghouder van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt de rekeninghouder niet wijzigen.

The Betaalrunregel Table


Adres rekeninghouder

Dit veld bevat het adres van de bankrekeninghouder. Het adres wordt gekopieerd vanuit het veld Adres van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt het adres niet wijzigen.

The Betaalrunregel Table


Postcode rekeninghouder

Dit veld bevat de postcode van de bankrekeninghouder. De postcode wordt gekopieerd vanuit het veld Postcode van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt de postcode niet wijzigen.

The Betaalrunregel Table


Woonplaats rekeninghouder

Dit veld bevat de plaats van de bankrekeninghouder. De plaats wordt gekopieerd vanuit het veld Plaats van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt de plaats niet wijzigen.

The Betaalrunregel Table


Land-/regiocode rekeninghouder

The Betaalrunregel Table

Dit veld bevat de land-/regiocode van de bankrekeninghouder. Het land of de regio wordt gekopieerd vanuit het veld Land-/regiocode rekeninghouder van de voorstelregel die in de betaalrunregel is verwerkt.

U kunt het land of de regio niet wijzigen.


SWIFT-code

De tabel Betaalrunregel

In dit veld wordt de SWIFT-code (internationale bank-id) van de bank weergegeven, zoals die is toegewezen in het veld Bank.


Aard van betaling

De tabel Betaalrunregel

Dit veld bevat de aard van betaling voor de voorstelregel.

Het nummer wordt gekopieerd vanuit het veld Aard van betaling op de voorstelregels die in de betaalrunregel zijn verwerkt.

U kunt de aard van betaling niet wijzigen.


Registratienr. DNB

De tabel Betaalrunregel

Dit veld bevat het nummer dat de Nederlandse centrale bank (DNB) naar de rekeninghouder heeft verzonden om een aantal soorten buitenlandse betalingen te identificeren.

Het nummer wordt gekopieerd vanuit het veld Registratienr. DNB op de voorstelregels die in de betaalrunregel zijn verwerkt.

U kunt het registratienummer niet wijzigen.


Omschrijving betaling

De tabel Betaalrunregel

Dit veld kan een omschrijving met betrekking tot de aard van betaling bevatten. De omschrijving wordt gekopieerd vanuit het veld Omschrijving Betaling van de voorstelregel die in de betaalrunregel is verwerkt.

Het veld is verplicht als het bedrag van de betaling de vrijgrens overschrijdt en als de aard van betaling Diensten- en kapitaal verkeer, Overboeking naar eigen rekening of Overige geregistreerde BFI is.

U kunt de omschrijving niet wijzigen.


Artikelnr.

De tabel Betaalrunregel

Dit veld bevat het nummer dat de Nederlandse centrale bank (DNB) verzendt naar transitohandelaars om goederen te identificeren die door deze handelaars worden ingekocht en verkocht.

Het nummer wordt gekopieerd vanuit het veld Artikelnr. op de voorstelregels die in de betaalrunregel zijn verwerkt.

U kunt het artikelnummer niet wijzigen.


Handelsnr.

De tabel Betaalrunregel

Dit veld bevat het nummer dat de Nederlandse centrale bank (DNB) naar transitohandelaars verzendt.

Het nummer wordt gekopieerd vanuit het veld Handelsnr. op de voorstelregels die in de betaalrunregel zijn verwerkt.

U kunt het handelsnummer niet wijzigen.


Spoed

De tabel Betaalrunregel

Als dit selectievakje is ingeschakeld, moet de betaling met spoed worden uitgevoerd.

Het nummer wordt gekopieerd vanuit het veld Spoed op de voorstelregels die in de betaalrunregel zijn verwerkt.

U kunt het handelsnummer niet wijzigen.


Banknaam

De tabel Betaalrunregel

Dit veld bevat de naam van de bank waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren. De naam wordt gekopieerd vanuit het veld Banknaam van de voorstelregel die in de betaalrunregel is verwerkt. De naam is gekoppeld aan een Bankrekening leverancier of Bankrekening klant, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt de banknaam niet wijzigen.


Bankadres

De tabel Betaalrunregel

Dit veld bevat het adres van de bank waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren. Het adres wordt gekopieerd vanuit het veld Bankadres van de voorstelregel die in de betaalrunregel is verwerkt. De naam is gekoppeld aan een Bankrekening leverancier of Bankrekening klant, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt het bankadres niet wijzigen.


Bankplaats

De tabel Betaalrunregel

Dit veld bevat de plaats van de bank waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren. De plaats wordt gekopieerd vanuit het veld Bankplaats van de voorstelregel die in de betaalrunregel is verwerkt. De naam is gekoppeld aan een Bankrekening leverancier of Bankrekening klant, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt de bankplaats niet wijzigen.


Land-/regiocode bank

De tabel Betaalrunregel

Dit veld bevat de land-/regiocode van het banknummer waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren. De land-/regiocode wordt gekopieerd vanuit het veld Land-/regiocode bank van de voorstelregel die in de betaalrunregel is verwerkt. De naam is gekoppeld aan een Bankrekening leverancier of Bankrekening klant, afhankelijk van het soort rekening in het veld Rekeningsoort.

U kunt de land-/regiocode van de bank niet wijzigen.


Binnenlandse transferkosten

De tabel Betaalrunregel

In dit veld wordt gedefinieerd voor wie de kosten van de betaling of incasso zijn. Het nummer wordt gekopieerd vanuit het veld Binnenlandse transferkosten van de voorstelregel die in de betaalrunregel is verwerkt.

Mogelijke opties zijn:

Opdrachtgever

De kosten zijn voor uw bedrijf.

Tegenrekeninghouder

De kosten zijn voor de tegenrekeninghouder.

U kunt het veld Binnenlandse transferkosten niet wijzigen.


Buitenlandse transferkosten

De tabel Betaalrunregel

In dit veld wordt gedefinieerd voor wie de kosten van de betaling of incasso zijn die door de buitenlandse bank in rekening worden gebracht. Het nummer wordt gekopieerd vanuit het veld Buitenlandse transferkosten van de voorstelregel die in de betaalrunregel is verwerkt.

Mogelijke opties zijn:

Opdrachtgever

De kosten zijn voor uw bedrijf.

Tegenrekeninghouder

De kosten zijn voor de tegenrekeninghouder.

U kunt het veld Buitenlandse transferkosten niet wijzigen.


IBAN

De tabel Betaalrunregel

Dit veld bevat het internationale bankrekeningnummer voor het veld Bankrekeningnr.


Valuta VV

De tabel Betaalrunregel

Dit veld bevat de code van de valuta voor de bedragen op de runregel. Het veld wordt ingevuld op basis van het veld Valuta VV op de voorstelregel wanneer het voorstel wordt verwerkt in een betaalrun

Het bedrag in het veld Bedrag VV op de voorstelregel is uitgedrukt in de valuta die door de code wordt aangegeven.

Klik op de AssistButton in het veld voor een overzicht van de bestaande valutacodes in de tabel Valuta.


Bedrag VV

De tabel Betaalrunregel

In dit veld wordt het totale bedrag op de betaalrunregel weergegeven.

Attentie

Het bedrag is uitgedrukt in de valuta die wordt weergegeven door de code in het veld Valuta VV.


Code globale dimensie 1

De tabel Betaalrunregel

Dit veld bevat de dimensiewaardecode waaraan de betaalregel wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor de rekening in het veld Rekeningnr. hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Code globale dimensie 2

De tabel Betaalrunregel

Dit veld bevat de dimensiewaardecode waaraan de betaalregel wordt gekoppeld. Klik op de AssistButton in het veld om de dimensiewaardecodes weer te geven die u voor deze dimensie in het venster Dimensiewaarden hebt ingesteld.

Als u standaarddimensiewaarden voor de rekening in het veld Rekeningnr. hebt gedefinieerd, worden deze automatisch opgehaald.

Klik hier voor meer informatie over dimensies.


Rekeningsoort

De tabel Detailregel

Dit veld bevat het soort rekening waarnaar u betalingen wilt uitvoeren of waarvoor u incasso's wilt uitvoeren.

U kunt het soort rekening niet wijzigen.


Serienr. (Post)

De tabel Detailregel

Dit veld bevat het volgnummer van de leverancierspost of klantenpost waaraan deze detailregel is gekoppeld.


Rekeningnr.

De tabel Detailregel

Dit veld bevat het nummer van de rekening waarnaar u betalingen wilt uitvoeren of waarvoor u incasso's wilt uitvoeren.

U kunt het rekeningnummer niet wijzigen.


Datum

De tabel Detailregel

Dit veld bevat de datum waarop u de betaling of incasso wilt laten uitvoeren.

U kunt de datum niet wijzigen.


Status

De tabel Detailregel

In dit veld wordt de status van de detailregel weergegeven. Klik op de AssistButton in het veld voor een overzicht van de opties.

Mogelijke opties zijn:

Voorstel

Detailregel is gekoppeld aan een voorstelregel.

In verwerking

Detailregel is gekoppeld aan een betaalrunregel.

Geboekt

Er is een bankafschrift voor deze detailregel ontvangen en geboekt.

Storno

De gekoppelde betaalrunregel is afgewezen of geannuleerd. Er moet mogelijk een stornobetaling worden gedaan door een nieuw voorstel te genereren.


Bank

De tabel Detailregel

Dit veld bevat de code voor de bank van de leverancier/klant, waarnaar u betalingen wilt uitvoeren of vanwaar u incasso's wilt uitvoeren.


Onze bank

De tabel Detailregel

Dit veld bevat het nummer van de bank waarmee u betalingen of incasso's wilt uitvoeren.


Transactiewijze

In dit veld wordt de transactiewijze weergegeven die bij telebankieren wordt gebruikt. Een transactiewijze geeft aan op welke manier een order, factuur of creditnota voor een bepaalde klant wordt betaald of geïnd.

U kunt de transactiewijze niet wijzigen.

De tabel Detailregel


Opdracht

De tabel Detailregel

Dit veld bevat het soort order van de betaalrunregel.

Mogelijke opties zijn:

Beide

De regel heeft nog geen ordersoort en wordt een credit- of debetvoorstelregel.

Credit

De regel betreft een incassovoorstel.

Debet

De regel betreft een betalingsvoorstel.

U kunt het soort order niet wijzigen.


Bedrag

De tabel Detailregel

Dit veld bevat het bedrag (inclusief btw) dat u wilt betalen of innen. Het bedrag is gelijk aan of een percentage van het totale restbedrag van alle gekoppelde leveranciersposten of klantenposten, omgezet naar de valuta die is opgegeven in het veld Valutacode.

Attentie

  • Debetbedragen moeten zonder plus- of minteken worden getypt.
  • Creditbedragen moeten met een minteken worden getypt.

Als een contantkorting van toepassing is, wordt het bedrag in dit veld voor de berekening gebruikt.


Transactienr.

De tabel Detailregel

In dit veld wordt het transactienummer van de detailregel weergegeven.

De regels worden genummerd zodat de voorstelregels kunnen worden getraceerd.

U kunt het transactienummer niet wijzigen.


Koppelregel

De tabel Detailregel

Dit veld wordt gebruikt om de verbinding tussen de detailregel en de bijbehorende voorstelregel of betaalrunregel te maken, afhankelijk van het veld Status.

Voor detailregels die bij een betaalrunregel horen, is de combinatie van het veld Regels verbinden en het veld Batches verbinden nodig.


Koppelbatch

De tabel Detailregel

Dit veld wordt samen met het veld Regels verbinden gebruikt om de verbinding tussen de detailregel en de bijbehorende betaalrunregel te bepalen.


Omschrijving

De tabel Detailregel

Dit veld bevat een omschrijving van de detailregel.

Als met de batchverwerking Voorstelposten ophalen voorstelregels worden gegenereerd, wordt de inhoud van het veld Omschrijving gebaseerd op de documentsoort en het (externe) documentnummer van de leveranciers- of klantenpost waaraan de betaling is gekoppeld.


Valutacode

De tabel Detailregel

Dit veld bevat de valutacode waaraan de detailregel is gekoppeld.

U kunt de valutacode niet wijzigen.


Bedrag (Post)

De tabel Detailregel

Dit veld bevat het bedrag (inclusief btw) dat u wilt betalen of innen.

Het bedrag is gelijk aan of een percentage van het totale restbedrag van alle gekoppelde leveranciersposten of klantenposten en wordt uitgedrukt in de oorspronkelijke valuta van de posten, die wordt weergegeven in het veld Valutacode (Post).


Valutacode (post)

De tabel Detailregel

In dit veld wordt de valutacode weergegeven van de leveranciersposten of klantenposten die aan deze detailregel zijn gekoppeld.

U kunt de valutacode niet wijzigen.


Rekeningsoort

De tabel Transactiewijze

Selecteer het soort rekening waar de transactiewijze voor gaat worden gebruikt. Klik op de AssistButton in het veld voor een overzicht van de opties.

Het instellen van het soort rekening heeft de volgende gevolgen voor het veld Order:

Kiest u voor de soort rekening... | Dan wordt Order standaard ingesteld op...
Klant | Credit
Leverancier | Debet

De combinatie van rekeningsoort en transactiewijze moet uniek zijn.

Voorbeeld

Als u een specifieke transactiewijze voor een leverancier instelt, kunt u alleen transactiewijzen invoeren waarvoor de rekeningsoort op Leverancier is ingesteld.


Code

De tabel Transactiewijze

Hier kunt u een code invoeren die u aan de transactiewijze wilt koppelen. U kunt maximaal 20 tekens invoeren (zowel cijfers als letters). Gebruik codes die gemakkelijk te onthouden zijn en een duidelijke omschrijving vormen.

De combinatie van rekeningsoort en transactiecode moet uniek zijn. U kunt elk gewenst aantal codes instellen.


Omschrijving

De tabel Transactiewijze

Hier kunt u een beschrijving voor de transactiewijze invoeren. U kunt maximaal 80 tekens gebruiken (cijfers en/of letters).


Opdracht

De tabel Transactiewijze

Selecteer het soort order waarvoor de transactiewijze wordt gebruikt. De instelling van het veld Rekeningsoort heeft gevolgen voor de orderwaarde, maar het omgekeerde is niet het geval.

Klik op de AssistButton in het veld voor een overzicht van de opties.

Mogelijke opties zijn:

Credit

De regel betreft een incassovoorstel. Het bedrag moet daarom negatief zijn.

Debet

De regel betreft een betalingsvoorstel. Het bedrag moet daarom positief zijn.


Betalingswijze

De tabel Transactiewijze

Hier kunt u een code invoeren voor de methode die wordt gebruikt voor verzending van betalingen (bijvoorbeeld bankoverschrijving of cheque) via deze transactiewijze. U kunt maximaal tien tekens invoeren (cijfers en/of letters). Klik op de AssistButton in het veld voor een overzicht van de betalingswijzen in het venster Betalingswijze.


Betalingscondities

De tabel Transactiewijze

Hier kunt u een code voor de betalingscondities selecteren. Klik op de AssistButton in het veld voor een overzicht van de betalingscondities in het venster Betalingscondities.

Betalingscondities staan voor een formule voor de berekening van de vervaldatum, de betalingskortingdatum en het betalingskortingbedrag.


Meenemen in betalingsvoorstel

De tabel Transactiewijze

Als dit selectievakje is ingeschakeld, wilt u leveranciersposten of klantenposten die aan deze transactiewijze zijn gekoppeld automatisch meenemen bij het genereren van betalingsvoorstellen via de batchverwerking Voorstelposten ophalen.


Onze bank

De tabel Transactiewijze

Hier kunt u het nummer invullen van de bank via welke u betalingen wilt doen of incasso's wilt uitvoeren.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare banknummers.


Posten combineren

Als dit selectievakje is ingeschakeld, wilt u posten voor een bepaalde klant of leverancier in één betalingsvoorstel combineren bij het genereren van betalingsvoorstellen met de batchverwerking Voorstelposten ophalen.

Alleen de posten die aan de volgende criteria voldoen worden opgenomen. Deze dienen precies dezelfde waarden te hebben voor:

  • nummer klant/leverancier
  • bankrekening klant/leverancier
  • transactiewijze
  • valutacode
  • valutadatum

The Transactiewijze Table


Exportprotocol

De tabel Transactiewijze

Hier kunt u de id invullen van het exportprotocol dat u wilt koppelen aan de transactiewijze. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare exportprotocollen in de tabel Exportprotocol.


Contantkorting

De tabel Transactiewijze

Als dit selectievakje is ingeschakeld, wilt u bij het genereren van betalingsvoorstellen met de batchverwerking Voorstelposten ophalen betalingskorting toepassen op posten die zijn gekoppeld aan deze transactiewijze.


Nr.-reeksen uitvoeren

De tabel Transactiewijze

Hier kunt u de code invoeren voor de nummerreeks die wordt gebruikt om volgnummers aan betaalrunposten toe te wijzen. Klik op de AssistButton in het veld om de nummerreeksen weer te geven die zijn ingesteld in het venster Nr.-reeks.

Als u meer dan een nummerreeks voor volgnummers wilt gebruiken, kunt u in het venster Relatie nr.-reeksen een relatie instellen tussen de relevante reeksen. Zo kunt u één code voor twee of meer nummerreeksen gebruiken.


Broncode

De tabel Transactiewijze

Hier kunt u de broncode invoeren die u aan de transactiewijze wilt koppelen.

Bij het boeken van betalingen/ontvangsten onderweg wordt de broncode automatisch in de resulterende posten ingevoegd.

U kunt desgewenst een andere broncode kiezen. Klik op de AssistButton rechts van het veld voor een overzicht van de broncodes in de tabel Broncode.

U kunt dezelfde code voor het veld Stornobroncode gebruiken.


Documentnr.-reeks

De tabel Transactiewijze

Hier kunt u de code invoeren voor de nummerreeks die wordt gebruikt voor het toewijzen van documentnummers aan betalingen/ontvangsten onderweg. Klik op de AssistButton in het veld voor een overzicht van de nummerreeksen die zijn ingesteld in het venster Nr.-reeks. U kunt dezelfde nummerreeks gebruiken als in het veld Stornoboekingsnr.-reeks.

Als u meer dan een nummerreeks voor deze documentnummers wilt gebruiken, kunt u een relatie instellen tussen de relevante reeksen in het venster Relatie nr.-reeksen. Zo kunt u één code voor twee of meer nummerreeksen gebruiken.


Reknr. bet./ontv. onderweg

De tabel Transactiewijze

Hier kunt u de grootboekrekening invullen waarnaar betalingen/ontvangsten die onderweg zijn, moeten worden geboekt. Dit is de tegenrekening voor de rekening die is opgegeven in het veld Reknr. bet./ontv. onderweg van de tabel Bankboekingsgroep

Klik op de AssistButton rechts van het veld voor een overzicht van de rekeningen in de tabel Grootboekrekening.


Storno boekingsnr.-reeksen

De tabel Transactiewijze

Hier kunt u de code voor de nummerreeks invoeren die wordt gebruikt voor het toewijzen van correcte boekingsdocumentnummers. Klik op de AssistButton in het veld als u de nummerreeks wilt weergeven die in het venster Nr.-reeks is ingesteld. Het is mogelijk om dezelfde nummerreeks te gebruiken als in het veld Boekingsnr.-reeks.

Als u meer dan een nummerreeks voor deze stornoboekingsdocumentnummers wilt instellen, kunt u in het venster Relatie nr.-reeksen een relatie tussen de relevante reeksen instellen. Zo kunt u één code voor meerdere nummerreeksen gebruiken.


Storno broncode

De tabel Transactiewijze

Hier kunt u de stornobroncode invoeren die u aan de transactiewijze wilt koppelen.

Tijdens het boeken van betalingen/ontvangsten die onderweg zijn, wordt de stornobroncode automatisch in de resulterende posten ingevoegd.

U kunt desgewenst een andere stornobroncode kiezen. Klik op de AssistButton rechts van het veld voor een overzicht van de broncodes in de tabel Broncode.

U kunt dezelfde code voor het veld Broncode gebruiken.


Kenmerknummerreeks

De tabel Transactiewijze

Hier kunt u de code voor de nummerreeks invoeren die wordt gebruikt voor de toewijzing van kenmerknummers aan voorstelregels. Klik op de AssistButton in het veld om de nummerreeksen weer te geven die in het venster Nr.-reeks zijn ingesteld.

Als u meer dan een nummerreeks voor kenmerknummers wilt gebruiken, kunt u in het venster Relatie nr.-reeksen een relatie tussen de relevante reeksen instellen. Zo kunt u één code voor twee of meer nummerreeksen gebruiken.

Attentie

Niet alle banken accepteren kenmerknummers met letters.


Binnenlandse transferkosten

De tabel Transactiewijze

In dit veld wordt gedefinieerd voor wie de kosten van betalingen of incasso's zijn.

Mogelijke opties zijn:

Opdrachtgever

De kosten zijn voor uw bedrijf.

Tegenrekeninghouder

De kosten zijn voor de tegenrekeninghouder.


Buitenlandse transferkosten

De tabel Transactiewijze

In dit veld wordt gedefinieerd voor wie de kosten van betalingen of incasso's zijn die door de buitenlandse bank in rekening worden gebracht.

Mogelijke opties zijn:

Opdrachtgever

De kosten zijn voor uw bedrijf.

Tegenrekeninghouder

De kosten voor de tegenrekeninghouder.


Code

Hier kunt u een exportprotocolcode invoeren die u aan de post wilt koppelen. U kunt maximaal 20 tekens invoeren (cijfers en/of letters). Gebruik codes die gemakkelijk te onthouden zijn en een duidelijke omschrijving vormen.

De code moet uniek zijn. U kunt niet tweemaal dezelfde code in één tabel gebruiken. U kunt zoveel codes instellen als u maar wilt.

The Exportprotocol Table


Omschrijving

De tabel Exportprotocol

Hier kunt u een omschrijving van het exportprotocol invoeren. U kunt maximaal 50 tekens invoeren (cijfers en/of letters).


Id controleren

De tabel Exportprotocol

Dit veld bevat de id voor de code-eenheid die wordt gebruikt ter controle van betaalruns.

Als u een andere code-eenheid wilt invoegen, kunt u een andere code-eenheid-id opgeven in het veld. Klik op de AssistButton rechts van het veld voor een overzicht van de code-eenheid-id's die voorkomen in het programma.


Export-id

De tabel Exportprotocol

Dit veld bevat de id voor de batchverwerking die wordt gebruikt voor het exporteren van betaalruns.

Als u een andere batchverwerking wilt invoegen, kunt u een andere batchverwerkings-id in het veld invoeren. Klik op de AssistButton rechts van het veld voor een overzicht van de batchverwerkings-id's die voorkomen in het programma.


Borderel-id

De tabel Exportprotocol

Dit veld bevat de id voor het rapport dat wordt gebruikt om de contactpersoon op de hoogte te stellen van gecombineerde betalingen.

Als u een ander rapport wilt invoegen, kunt u een andere rapport-id in het veld invoeren. Klik op de AssistButton rechts van het veld voor een overzicht van rapport-id's die voorkomen in het programma.


Standaardbestandsnamen

Voer de bestandslocaties in waarnaar betalings- en incassogegevens moeten worden geëxporteerd. De bestandslocaties worden van elkaar gescheiden door komma's: eerst de locatie voor betalingsgegevens en vervolgens de locatie voor incassogegevens.

Gebruik %1 als dag, maand en dagvolgnummer van betalingen of incasso's automatisch moeten worden ingevuld.

Voorbeeld

c:\temp\paymnt%1.txt,c:\temp\collctn%1.txt

The Exportprotocol Table


Extern programma

De tabel Exportprotocol

Niet gebruikt in deze versie.


Parameter

De tabel Exportprotocol

Niet gebruikt in deze versie.


Naam controleren

De tabel Exportprotocol

Dit veld bevat de naam van de chequecode-eenheid.

Dit veld wordt automatisch ingevuld wanneer u het veld Cheque-id invult


Exportnaam

De tabel Exportprotocol

Dit veld bevat de naam van de exportbatchverwerking.

Dit veld wordt automatisch ingevuld wanneer u het veld Export-id invult.


Borderelnaam

De tabel Exportprotocol

Dit veld bevat de naam van het borderelrapport.

Dit veld wordt automatisch ingevuld wanneer u het veld Borderel-id invult.


Code

Hier kunt u een importprotocol invoeren dat u aan de post wilt koppelen. U kunt maximaal 20 tekens invoeren (cijfers en/of letters). Gebruik codes die gemakkelijk te onthouden zijn en een duidelijke omschrijving vormen.

De code moet uniek zijn. U kunt niet tweemaal dezelfde code in één tabel gebruiken. U kunt zoveel codes instellen als u wilt.

Attentie

Er kan meer dan een importprotocol voor hetzelfde bankboek worden gedefinieerd.

The Importprotocol Table


Id importeren

De tabel Importprotocol

Dit veld bevat de id voor de datapoort die wordt gebruikt voor het importeren van elektronische bankafschriften.

Als u een andere datapoort wilt invoegen, kunt u een andere datapoort-id in het veld invoeren. Klik op de AssistButton rechts van het veld voor een overzicht van de datapoort-id's die voorkomen in het programma.


Importnaam

De tabel Importprotocol

Dit veld bevat de naam van de importdatapoort.

Dit veld wordt automatisch ingevuld wanneer u het veld Import-id invult.


Standaardbestandsnaam

De tabel Importprotocol

Voer de standaardnaam in voor het bestand dat bankafschriften bevat en moet worden geïmporteerd via de datapoort, zoals gedefinieerd in het veld Import-id.


Omschrijving

De tabel Importprotocol

Hier kunt u een beschrijving van het importprotocol invoeren. U kunt maximaal 80 tekens gebruiken (cijfers en/of letters).


Laatst gebruikt door

De tabel Importprotocol

Dit veld bevat de gebruikers-id van de gebruiker die als laatste de datapoort heeft gebruikt die is gedefinieerd in het veld Import-id. Dit veld kan niet worden bewerkt.


Laatst gebruikt op

De tabel Importprotocol

Dit veld bevat de datum waarop de datapoort die is gedefinieerd in het veld Import-id, voor het laatst is gebruikt. Dit veld kan niet worden bewerkt.


Automatisch reconciliëren

De tabel Importprotocol

Hier kunt u opgeven of er automatische reconciliatie moet worden uitgevoerd tijdens het importeren van elektronische bankafschriften via de datapoort die is gedefinieerd in het veld Import-id.

Schakel het selectievakje in als u automatisch wilt reconciliëren.